
<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v22.0 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Scott&#039;s Realty Limited &#8211; Realtors and Valuers in Jamaica</title>
	<meta name="description" content="Scott&#039;s Realty Limited, a full-service real estate company offering expertise in real estate sale, rentals, valuations, surveyor&#039;s ID reports and auctions." />
	<link rel="canonical" href="https://scottsja.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Scott&#039;s Realty Limited" />
	<meta property="og:description" content="Scott&#039;s Realty Limited, a full-service real estate company offering expertise in real estate sale, rentals, valuations, surveyor&#039;s ID reports and auctions." />
	<meta property="og:url" content="https://scottsja.com/" />
	<meta property="og:site_name" content="Scott&#039;s Realty Limited" />
	<meta property="og:image" content="https://scottsja.com/https://scottsja.com/wp-content/uploads/2021/02/Scotts-Realty-Logo.png" />
	<meta property="og:image:width" content="573" />
	<meta property="og:image:height" content="191" />
	<meta property="og:image:type" content="image/png" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:site" content="@Scottsrealtyja" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"CollectionPage","@id":"https://scottsja.com/","url":"https://scottsja.com/","name":"Scott's Realty Limited &#8211; Realtors and Valuers in Jamaica","isPartOf":{"@id":"https://scottsja.com/#website"},"about":{"@id":"https://scottsja.com/#organization"},"description":"Scott's Realty Limited, a full-service real estate company offering expertise in real estate sale, rentals, valuations, surveyor's ID reports and auctions.","breadcrumb":{"@id":"https://scottsja.com/#breadcrumb"},"inLanguage":"en"},{"@type":"BreadcrumbList","@id":"https://scottsja.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://scottsja.com/#website","url":"https://scottsja.com/","name":"Scott's Realty Limited","description":"Realtors and Valuers in Jamaica","publisher":{"@id":"https://scottsja.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://scottsja.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en"},{"@type":"Organization","@id":"https://scottsja.com/#organization","name":"Scott's Realty Limited","url":"https://scottsja.com/","logo":{"@type":"ImageObject","inLanguage":"en","@id":"https://scottsja.com/#/schema/logo/image/","url":"https://scottsja.com/https://scottsja.com/wp-content/uploads/2021/03/Scotts-Realty-Logo-small-1.png","contentUrl":"https://scottsja.com/https://scottsja.com/wp-content/uploads/2021/03/Scotts-Realty-Logo-small-1.png","width":299,"height":100,"caption":"Scott's Realty Limited"},"image":{"@id":"https://scottsja.com/#/schema/logo/image/"},"sameAs":["https://www.facebook.com/Scottsrealtyja/","https://twitter.com/Scottsrealtyja","https://www.instagram.com/scottsrealtyja/","https://jm.linkedin.com/in/scott-s-realty-3ba47259","https://www.pinterest.com/scottsrealtyltd/"]}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//www.googletagmanager.com' />
<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel="alternate" type="application/rss+xml" title="Scott&#039;s Realty Limited &raquo; Feed" href="https://scottsja.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Scott&#039;s Realty Limited &raquo; Comments Feed" href="https://scottsja.com/comments/feed/" />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/scottsja.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<link rel='stylesheet' id='equity-foundation-css' href='https://scottsja.com/wp-content/themes/equity/lib/css/foundation.css' type='text/css' media='all' />
<link rel='stylesheet' id='open-floor-plan-css' href='https://scottsja.com/wp-content/themes/open-floor-plan/style.css?ver=1.0.10' type='text/css' media='all' />
<link rel='stylesheet' id='properticons-css' href='https://scottsja.com/wp-content/plugins/idx-broker-platinum/assets/css/properticons.min.css?ver=1.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='equity-print-css' href='https://scottsja.com/wp-content/themes/equity/lib/css/style-print.css' type='text/css' media='print' />
<link rel='stylesheet' id='equity-google-fonts-css' href='//fonts.googleapis.com/css?family=Lato:700|Open+Sans:400,700' type='text/css' media='all' />
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://scottsja.com/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='wpcdt-public-css-css' href='https://scottsja.com/wp-content/plugins/countdown-timer-ultimate/assets/css/wpcdt-public.css?ver=2.6' type='text/css' media='all' />
<link rel='stylesheet' id='erp-subscription-form-css' href='https://scottsja.com/wp-content/plugins/erp/modules/crm/assets/css/erp-subscription-form.css?ver=1.12.9' type='text/css' media='all' />
<link rel='stylesheet' id='awsm-team-css' href='https://scottsja.com/wp-content/plugins/awsm-team/css/team.min.css?ver=1.3.0' type='text/css' media='all' />
<link rel='stylesheet' id='equity-idx-css' href='https://scottsja.com/wp-content/themes/open-floor-plan/idx-widgets.css' type='text/css' media='all' />
<link rel='stylesheet' id='wp_listings-css' href='https://scottsja.com/wp-content/plugins/wp-listings/includes/css/wp-listings.css' type='text/css' media='all' />
<link rel='stylesheet' id='wp_listings_widgets-css' href='https://scottsja.com/wp-content/plugins/wp-listings/includes/css/wp-listings-widgets.css' type='text/css' media='all' />
<link rel='stylesheet' id='font-awesome-5.8.2-css' href='https://scottsja.com/wp-content/plugins/idx-broker-platinum/assets/css/font-awesome-5.8.2.all.min.css?ver=5.8.2' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-frontend-css' href='https://scottsja.com/wp-content/plugins/elementor/assets/css/frontend.min.css?ver=3.19.1' type='text/css' media='all' />
<link rel='stylesheet' id='eael-general-css' href='https://scottsja.com/wp-content/plugins/essential-addons-for-elementor-lite/assets/front-end/css/view/general.min.css?ver=5.9.8' type='text/css' media='all' />
<link rel="stylesheet" type="text/css" href="https://scottsja.com/wp-content/plugins/smart-slider-3/Public/SmartSlider3/Application/Frontend/Assets/dist/smartslider.min.css?ver=78442573" media="all">
<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?display=swap&amp;family=Roboto%3A300%2C400" media="all">
<style data-related="n2-ss-2">div#n2-ss-2 .n2-ss-slider-1{display:grid;position:relative;}div#n2-ss-2 .n2-ss-slider-2{display:grid;position:relative;overflow:hidden;padding:0px 0px 0px 0px;border:0px solid RGBA(62,62,62,1);border-radius:0px;background-clip:padding-box;background-repeat:repeat;background-position:50% 50%;background-size:cover;background-attachment:scroll;z-index:1;}div#n2-ss-2:not(.n2-ss-loaded) .n2-ss-slider-2{background-image:none !important;}div#n2-ss-2 .n2-ss-slider-3{display:grid;grid-template-areas:'cover';position:relative;overflow:hidden;z-index:10;}div#n2-ss-2 .n2-ss-slider-3 > *{grid-area:cover;}div#n2-ss-2 .n2-ss-slide-backgrounds,div#n2-ss-2 .n2-ss-slider-3 > .n2-ss-divider{position:relative;}div#n2-ss-2 .n2-ss-slide-backgrounds{z-index:10;}div#n2-ss-2 .n2-ss-slide-backgrounds > *{overflow:hidden;}div#n2-ss-2 .n2-ss-slide-background{transform:translateX(-100000px);}div#n2-ss-2 .n2-ss-slider-4{place-self:center;position:relative;width:100%;height:100%;z-index:20;display:grid;grid-template-areas:'slide';}div#n2-ss-2 .n2-ss-slider-4 > *{grid-area:slide;}div#n2-ss-2.n2-ss-full-page--constrain-ratio .n2-ss-slider-4{height:auto;}div#n2-ss-2 .n2-ss-slide{display:grid;place-items:center;grid-auto-columns:100%;position:relative;z-index:20;-webkit-backface-visibility:hidden;transform:translateX(-100000px);}div#n2-ss-2 .n2-ss-slide{perspective:1500px;}div#n2-ss-2 .n2-ss-slide-active{z-index:21;}.n2-ss-background-animation{position:absolute;top:0;left:0;width:100%;height:100%;z-index:3;}div#n2-ss-2 .n2-ss-button-container,div#n2-ss-2 .n2-ss-button-container a{display:block;}div#n2-ss-2 .n2-ss-button-container--non-full-width,div#n2-ss-2 .n2-ss-button-container--non-full-width a{display:inline-block;}div#n2-ss-2 .n2-ss-button-container.n2-ss-nowrap{white-space:nowrap;}div#n2-ss-2 .n2-ss-button-container a div{display:inline;font-size:inherit;text-decoration:inherit;color:inherit;line-height:inherit;font-family:inherit;font-weight:inherit;}div#n2-ss-2 .n2-ss-button-container a > div{display:inline-flex;align-items:center;vertical-align:top;}div#n2-ss-2 .n2-ss-button-container span{font-size:100%;vertical-align:baseline;}div#n2-ss-2 .n2-ss-button-container a[data-iconplacement="left"] span{margin-right:0.3em;}div#n2-ss-2 .n2-ss-button-container a[data-iconplacement="right"] span{margin-left:0.3em;}div#n2-ss-2 .n2-ss-control-bullet{visibility:hidden;text-align:center;justify-content:center;z-index:14;}div#n2-ss-2 .n2-ss-control-bullet--calculate-size{left:0 !important;}div#n2-ss-2 .n2-ss-control-bullet-horizontal.n2-ss-control-bullet-fullsize{width:100%;}div#n2-ss-2 .n2-ss-control-bullet-vertical.n2-ss-control-bullet-fullsize{height:100%;flex-flow:column;}div#n2-ss-2 .nextend-bullet-bar{display:inline-flex;vertical-align:top;visibility:visible;align-items:center;flex-wrap:wrap;}div#n2-ss-2 .n2-bar-justify-content-left{justify-content:flex-start;}div#n2-ss-2 .n2-bar-justify-content-center{justify-content:center;}div#n2-ss-2 .n2-bar-justify-content-right{justify-content:flex-end;}div#n2-ss-2 .n2-ss-control-bullet-vertical > .nextend-bullet-bar{flex-flow:column;}div#n2-ss-2 .n2-ss-control-bullet-fullsize > .nextend-bullet-bar{display:flex;}div#n2-ss-2 .n2-ss-control-bullet-horizontal.n2-ss-control-bullet-fullsize > .nextend-bullet-bar{flex:1 1 auto;}div#n2-ss-2 .n2-ss-control-bullet-vertical.n2-ss-control-bullet-fullsize > .nextend-bullet-bar{height:100%;}div#n2-ss-2 .nextend-bullet-bar .n2-bullet{cursor:pointer;transition:background-color 0.4s;}div#n2-ss-2 .nextend-bullet-bar .n2-bullet.n2-active{cursor:default;}div#n2-ss-2 div.n2-ss-bullet-thumbnail-container{position:absolute;z-index:10000000;}div#n2-ss-2 .n2-ss-bullet-thumbnail-container .n2-ss-bullet-thumbnail{background-size:cover;background-repeat:no-repeat;background-position:center;}div#n2-ss-2 .n-uc-1ece7dd306b5a-inner{border-width:0px 0px 0px 0px ;border-style:solid;border-color:RGBA(255,255,255,1);}div#n2-ss-2 .n-uc-1ece7dd306b5a-inner:HOVER{border-width:0px 0px 0px 0px ;border-style:solid;border-color:RGBA(255,255,255,1);}div#n2-ss-2 .n-uc-1239eaf61186b-inner{border-width:0px 0px 0px 0px ;border-style:solid;border-color:RGBA(255,255,255,1);}div#n2-ss-2 .n-uc-1239eaf61186b-inner:HOVER{border-width:0px 0px 0px 0px ;border-style:solid;border-color:RGBA(255,255,255,1);}div#n2-ss-2 .n2-font-b9876b909ea06f19bf55bfed5eed14f8-hover{font-family: 'Roboto','Arial';color: #ffffff;font-size:187.5%;text-shadow: none;line-height: 1.5;font-weight: normal;font-style: normal;text-decoration: none;text-align: center;letter-spacing: normal;word-spacing: normal;text-transform: none;font-weight: 600;}div#n2-ss-2 .n2-style-1ea6b830b1ba180e6f3ba01c54a519ec-heading{background: #11363c;opacity:0.8;padding:5% 5% 5% 5% ;box-shadow: none;border: 0px solid RGBA(0,0,0,1);border-radius:10px;}div#n2-ss-2 .n2-font-0f4a63fcfd78b21158fb862bec16f0af-link a{font-family: 'Roboto','Arial';color: #11363c;font-size:130%;text-shadow: none;line-height: 1.5;font-weight: normal;font-style: normal;text-decoration: none;text-align: center;letter-spacing: 1px;word-spacing: normal;text-transform: uppercase;font-weight: 800;}div#n2-ss-2 .n2-style-1a3a515ea47e638ca055bfbf79d91f2e-heading{background: #a2c600;opacity:1;padding:10px 30px 10px 30px ;box-shadow: 5px 5px 0px 0px RGBA(0,0,0,0.8);border: 0px solid RGBA(0,0,0,1);border-radius:5px;}div#n2-ss-2 .n2-style-1a3a515ea47e638ca055bfbf79d91f2e-heading:Hover, div#n2-ss-2 .n2-style-1a3a515ea47e638ca055bfbf79d91f2e-heading:ACTIVE, div#n2-ss-2 .n2-style-1a3a515ea47e638ca055bfbf79d91f2e-heading:FOCUS{background: #0186e3;}div#n2-ss-2 .n2-style-785355f374be86c332d4665aae819858-dot{background: RGBA(0,0,0,0.67);opacity:1;padding:5px 5px 5px 5px ;box-shadow: none;border: 0px solid RGBA(0,0,0,1);border-radius:50px;margin:4px;}div#n2-ss-2 .n2-style-785355f374be86c332d4665aae819858-dot.n2-active, div#n2-ss-2 .n2-style-785355f374be86c332d4665aae819858-dot:HOVER, div#n2-ss-2 .n2-style-785355f374be86c332d4665aae819858-dot:FOCUS{background: RGBA(29,129,249,1);}div#n2-ss-2 .n2-style-89e6829493f6425211df0e3f6998e151-simple{background: RGBA(255,255,255,0);opacity:1;padding:0px 0px 0px 0px ;box-shadow: none;border: 0px solid RGBA(0,0,0,1);border-radius:0px;}div#n2-ss-2 .n2-ss-slide-limiter{max-width:1200px;}div#n2-ss-2 .n-uc-RZCK8zMev9PR{padding:10px 10px 10px 10px}div#n2-ss-2 .n-uc-SqfNjG7kWhaG{padding:10px 10px 10px 10px}div#n2-ss-2 .n-uc-BHQY2OLGULzk{padding:10px 10px 10px 10px}div#n2-ss-2 .n-uc-gMrXk5pgulJH{padding:10px 10px 10px 10px}div#n2-ss-2 .n-uc-IgkCBPCWEfAY{padding:10px 10px 10px 10px}div#n2-ss-2 .n-uc-16780575f8c51-inner{padding:10px 10px 10px 10px;justify-content:center}div#n2-ss-2 .n-uc-16780575f8c51{align-self:center;}div#n2-ss-2 .n-uc-1ece7dd306b5a-inner{padding:10px 10px 10px 10px}div#n2-ss-2 .n-uc-1ece7dd306b5a-inner > .n2-ss-layer-row-inner{width:calc(100% + 21px);margin:-10px;flex-wrap:nowrap;}div#n2-ss-2 .n-uc-1ece7dd306b5a-inner > .n2-ss-layer-row-inner > .n2-ss-layer[data-sstype="col"]{margin:10px}div#n2-ss-2 .n-uc-1239eaf61186b-inner{padding:10px 10px 10px 10px;text-align:center;--ssselfalign:center;;justify-content:space-between}div#n2-ss-2 .n-uc-1239eaf61186b{width:100%}div#n2-ss-2 .n-uc-STYsHNFW9q6x{--margin-top:10px;--margin-right:10px;--margin-bottom:10px;--margin-left:10px;align-self:center;}@media (min-width: 1200px){div#n2-ss-2 [data-hide-desktopportrait="1"]{display: none !important;}}@media (orientation: landscape) and (max-width: 1199px) and (min-width: 901px),(orientation: portrait) and (max-width: 1199px) and (min-width: 701px){div#n2-ss-2 .n-uc-1ece7dd306b5a-inner > .n2-ss-layer-row-inner{flex-wrap:nowrap;}div#n2-ss-2 .n-uc-1239eaf61186b{width:100%}div#n2-ss-2 [data-hide-tabletportrait="1"]{display: none !important;}}@media (orientation: landscape) and (max-width: 900px),(orientation: portrait) and (max-width: 700px){div#n2-ss-2 .n-uc-1ece7dd306b5a-inner > .n2-ss-layer-row-inner{flex-wrap:wrap;}div#n2-ss-2 .n-uc-1239eaf61186b{width:calc(100% - 20px)}div#n2-ss-2 [data-hide-mobileportrait="1"]{display: none !important;}}</style>
<script type="text/javascript" src="https://scottsja.com/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://scottsja.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script type="text/javascript" src="https://scottsja.com/wp-content/themes/equity/lib/js/modernizr.min.js" id="foundation-mod-js"></script>
<script type="text/javascript" src="https://scottsja.com/wp-content/themes/equity/lib/js/foundation.min.js" id="foundation-main-js"></script>

<!-- Google Analytics snippet added by Site Kit -->
<script type="text/javascript" src="https://www.googletagmanager.com/gtag/js?id=G-NZ61GLXRYC" id="google_gtagjs-js" async></script>
<script type="text/javascript" id="google_gtagjs-js-after">
/* <![CDATA[ */
window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments);}
gtag('set', 'linker', {"domains":["scottsja.com"]} );
gtag("js", new Date());
gtag("set", "developer_id.dZTNiMT", true);
gtag("config", "G-NZ61GLXRYC");
/* ]]> */
</script>

<!-- End Google Analytics snippet added by Site Kit -->
<link rel="https://api.w.org/" href="https://scottsja.com/wp-json/" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://scottsja.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<meta name="generator" content="Equity 1.7.12" />
<meta name="generator" content="Site Kit by Google 1.119.0" />

<!-- WordPress Version 6.4.3 -->
<!-- IDX Broker WordPress Plugin 3.1.0 Activated -->
<!-- IDX Broker WordPress Plugin Wrapper Meta-->

		<script type="text/javascript">
				(function(c,l,a,r,i,t,y){
					c[a]=c[a]||function(){(c[a].q=c[a].q||[]).push(arguments)};t=l.createElement(r);t.async=1;
					t.src="https://www.clarity.ms/tag/"+i+"?ref=wordpress";y=l.getElementsByTagName(r)[0];y.parentNode.insertBefore(t,y);
				})(window, document, "clarity", "script", "h4v0egyd5n");
		</script>
				<script>
			document.documentElement.className = document.documentElement.className.replace( 'no-js', 'js' );
		</script>
				<style>
			.no-js img.lazyload { display: none; }
			figure.wp-block-image img.lazyloading { min-width: 150px; }
							.lazyload, .lazyloading { opacity: 0; }
				.lazyloaded {
					opacity: 1;
					transition: opacity 400ms;
					transition-delay: 0ms;
				}
					</style>
		<link rel="Shortcut Icon" href="https://scottsja.com/https://scottsja.com/wp-content/uploads/2021/03/cropped-Scotts-Realty-Icon2-32x32.png" type="image/x-icon" />
<link rel="apple-touch-icon" sizes="180x180" href="https://scottsja.com/https://scottsja.com/wp-content/uploads/2021/03/cropped-Scotts-Realty-Icon2-180x180.png" />
<link rel="icon" sizes="192x192" href="https://scottsja.com/https://scottsja.com/wp-content/uploads/2021/03/cropped-Scotts-Realty-Icon2-192x192.png" />
<meta name="generator" content="Elementor 3.19.1; features: e_optimized_assets_loading, additional_custom_breakpoints, block_editor_assets_optimize, e_image_loading_optimization; settings: css_print_method-external, google_font-enabled, font_display-auto">
		<!-- begin Parent Customizer CSS -->
		<style type="text/css">
					</style>
		<!-- end Parent Customizer CSS -->
				<!-- begin Child Customizer CSS -->
		<style type="text/css">


			
				a,
				.idx-content .IDX-wrapper-standard a,
				header.site-header .widget-area a:hover,
				header.site-header .widget-area a:focus,
				.ae-iconbox i[class*="fa-"],
				.ae-iconbox a i[class*="fa-"],
				.showcase-property span.price
				 { color:#434493; }

				.ae-iconbox.type-2:hover i[class*="fa-"],
				.ae-iconbox.type-2:hover a i[class*="fa-"],
				.ae-iconbox.type-3:hover i[class*="fa-"],
				.ae-iconbox.type-3:hover a i[class*="fa-"]
				 { color:#434493 !important; }

				.top-header,
				.button:not(.secondary),
				button:not(.secondary),
				input[type="button"],
				input[type="submit"],
				.ae-iconbox.type-2 i,
				.ae-iconbox.type-3 i,
				ul.pagination li.current a,
				ul.pagination li.current button,
				.bg-alt,
				.home .bg-alt,
				.after-entry-widget-area,
				footer.site-footer,
				#IDX-main.IDX-wrapper-standard .IDX-btn,
				#IDX-main.IDX-wrapper-standard .IDX-btn-default,
				#IDX-main.IDX-wrapper-standard .IDX-btn-primary,
				#IDX-main.IDX-wrapper-standard #IDX-newSearch,
				#IDX-main.IDX-wrapper-standard #IDX-saveProperty,
				#IDX-main.IDX-wrapper-standard .IDX-removeProperty,
				#IDX-main.IDX-wrapper-standard #IDX-saveSearch,
				#IDX-main.IDX-wrapper-standard #IDX-modifySearch,
				#IDX-main.IDX-wrapper-standard #IDX-submitBtn,
				#IDX-main.IDX-wrapper-standard #IDX-resetBtn,
				#IDX-main.IDX-wrapper-standard #IDX-refineSearchFormToggle,
				.IDX-wrapper-standard #IDX-mapHeader-Search,
				.IDX-wrapper-standard .IDX-panel-primary>.IDX-panel-heading,
				.IDX-wrapper-standard .IDX-navbar-default,
				.IDX-wrapper-standard .IDX-navigation,
				.IDX-wrapper-standard .IDX-nav-pills>li.IDX-active>a,
				.IDX-wrapper-standard .IDX-nav-pills>li.IDX-active>a:focus,
				.IDX-wrapper-standard .IDX-nav-pills>li.IDX-active>a:hover
				 { background-color:#434493; }

				.button,
				button,
				input[type="button"],
				input[type="submit"],
				.idx-content .IDX-wrapper-standard .IDX-panel-primary,
				.idx-content .IDX-wrapper-standard .IDX-panel-primary>.IDX-panel-heading,
				.idx-content .IDX-wrapper-standard .IDX-navbar-default .IDX-navbar-collapse,
				.idx-content .IDX-wrapper-standard .IDX-navbar-default .IDX-navbar-form,
				.idx-content .IDX-wrapper-standard .IDX-navbar-default
				 { border-color:#434493; }
		</style>
		<!-- end Child Customizer CSS -->
		<link rel="icon" href="https://scottsja.com/https://scottsja.com/wp-content/uploads/2021/03/cropped-Scotts-Realty-Icon2-32x32.png" sizes="32x32" />
<link rel="icon" href="https://scottsja.com/https://scottsja.com/wp-content/uploads/2021/03/cropped-Scotts-Realty-Icon2-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://scottsja.com/https://scottsja.com/wp-content/uploads/2021/03/cropped-Scotts-Realty-Icon2-180x180.png" />
<meta name="msapplication-TileImage" content="https://scottsja.com/https://scottsja.com/wp-content/uploads/2021/03/cropped-Scotts-Realty-Icon2-270x270.png" />
		<style type="text/css" id="wp-custom-css">
			h{font-family: 'Rubik', sans-serif;}
p{font-family: 'Karla', sans-serif;}
		</style>
		<style type="text/css" id="equity-custom-panel">/* Custom CSS *//*
Custom Code Provided by LRD Consulting
*/
.p{font-family: 'Karla', sans-serif;}</style><script>(function(){this._N2=this._N2||{_r:[],_d:[],r:function(){this._r.push(arguments)},d:function(){this._d.push(arguments)}}}).call(window);</script><script src="https://scottsja.com/wp-content/plugins/smart-slider-3/Public/SmartSlider3/Application/Frontend/Assets/dist/n2.min.js?ver=78442573" defer async></script>
<script src="https://scottsja.com/wp-content/plugins/smart-slider-3/Public/SmartSlider3/Application/Frontend/Assets/dist/smartslider-frontend.min.js?ver=78442573" defer async></script>
<script src="https://scottsja.com/wp-content/plugins/smart-slider-3/Public/SmartSlider3/Slider/SliderType/Simple/Assets/dist/ss-simple.min.js?ver=78442573" defer async></script>
<script src="https://scottsja.com/wp-content/plugins/smart-slider-3/Public/SmartSlider3/Widget/Bullet/Assets/dist/w-bullet.min.js?ver=78442573" defer async></script>
<script>_N2.r('documentReady',function(){_N2.r(["documentReady","smartslider-frontend","SmartSliderWidgetBulletTransition","ss-simple"],function(){new _N2.SmartSliderSimple('n2-ss-2',{"admin":false,"background.video.mobile":1,"loadingTime":2000,"alias":{"id":0,"smoothScroll":0,"slideSwitch":0,"scroll":1},"align":"normal","isDelayed":0,"responsive":{"mediaQueries":{"all":false,"desktopportrait":["(min-width: 1200px)"],"tabletportrait":["(orientation: landscape) and (max-width: 1199px) and (min-width: 901px)","(orientation: portrait) and (max-width: 1199px) and (min-width: 701px)"],"mobileportrait":["(orientation: landscape) and (max-width: 900px)","(orientation: portrait) and (max-width: 700px)"]},"base":{"slideOuterWidth":1200,"slideOuterHeight":400,"sliderWidth":1200,"sliderHeight":400,"slideWidth":1200,"slideHeight":400},"hideOn":{"desktopLandscape":false,"desktopPortrait":false,"tabletLandscape":false,"tabletPortrait":false,"mobileLandscape":false,"mobilePortrait":false},"onResizeEnabled":true,"type":"fullwidth","sliderHeightBasedOn":"real","focusUser":1,"focusEdge":"auto","breakpoints":[{"device":"tabletPortrait","type":"max-screen-width","portraitWidth":1199,"landscapeWidth":1199},{"device":"mobilePortrait","type":"max-screen-width","portraitWidth":700,"landscapeWidth":900}],"enabledDevices":{"desktopLandscape":0,"desktopPortrait":1,"tabletLandscape":0,"tabletPortrait":1,"mobileLandscape":0,"mobilePortrait":1},"sizes":{"desktopPortrait":{"width":1200,"height":400,"max":3000,"min":1200},"tabletPortrait":{"width":701,"height":233,"customHeight":false,"max":1199,"min":701},"mobilePortrait":{"width":320,"height":106,"customHeight":false,"max":900,"min":320}},"overflowHiddenPage":0,"focus":{"offsetTop":"#wpadminbar","offsetBottom":""}},"controls":{"mousewheel":0,"touch":"horizontal","keyboard":1,"blockCarouselInteraction":1},"playWhenVisible":1,"playWhenVisibleAt":0.5,"lazyLoad":0,"lazyLoadNeighbor":0,"blockrightclick":0,"maintainSession":0,"autoplay":{"enabled":1,"start":1,"duration":5000,"autoplayLoop":1,"allowReStart":0,"pause":{"click":1,"mouse":"0","mediaStarted":1},"resume":{"click":0,"mouse":"0","mediaEnded":1,"slidechanged":0},"interval":1,"intervalModifier":"loop","intervalSlide":"current"},"perspective":1500,"layerMode":{"playOnce":0,"playFirstLayer":1,"mode":"skippable","inAnimation":"mainInEnd"},"bgAnimations":0,"mainanimation":{"type":"crossfade","duration":800,"delay":0,"ease":"easeOutQuad","shiftedBackgroundAnimation":0},"carousel":1,"initCallbacks":function(){new _N2.SmartSliderWidgetBulletTransition(this,{"area":10,"dotClasses":"n2-style-785355f374be86c332d4665aae819858-dot ","mode":"","action":"click"})}})})});</script></head>

<body class="home blog header-full-width full-width-content home-theme--open-floor-plan elementor-default elementor-kit-2988 custom-home-page" itemscope itemtype="http://schema.org/WebPage"><div class="site-container"><div class="sticky-header"><div class="top-header contain-to-grid"><div class="row"><aside class="widget-area columns small-12 medium-6 large-6"><ul class="top-header-left"><div class="widget widget_text">			<div class="textwidget"><div class="agent-social-icons clearfix"><a class="fab fa-facebook" href="https://www.facebook.com/Scottsrealtyja/" target="_self" rel="noopener"></a><a class="fab fa-twitter" href="https://twitter.com/scottsrealtyja" target="_self" rel="noopener"></a><a class="fab fa-linkedin" href="https://jm.linkedin.com/in/scott-s-realty-3ba47259" target="_self" rel="noopener"></a><a class="fab fa-pinterest" href="https://www.pinterest.com/scottsrealtyltd/" target="_self" rel="noopener"></a><a class="fab fa-instagram" href="https://www.instagram.com/scottsrealtyja/" target="_self" rel="noopener"></a><a class="fas fa-rss" href="https://scottsja.com/feed" target="_self" rel="noopener"></a></div></div>
		</div></ul></aside><aside class="widget-area columns small-12 medium-6 large-6"><ul class="top-header-right"><div class="widget widget_text">			<div class="textwidget"><div class="agent-email-wrap"><i class="fas fa-envelope"></i><a href="mailto:adm&#105;n&#64;sco&#116;&#116;&#115;&#106;&#97;&#46;&#99;&#111;&#109;">a&#100;&#109;&#105;n&#64;sc&#111;&#116;&#116;s&#106;a&#46;&#99;om</a></div> <div class="agent-phone-wrap"><i class="fas fa-phone"></i><a class="agent-phone" href="tel:+18767861618">(876) 786-1618</a></div></div>
		</div></ul></aside></div><!-- .row --></div><!-- .top-header --><header class="site-header" role="banner" itemscope="itemscope" itemtype="http://schema.org/WPHeader"><div class="structural-wrap wrap row"><div class="title-area columns small-12 large-5"><h1 class="site-title" itemprop="headline"><a href="https://scottsja.com/" title="Scott&#039;s Realty Limited"><img  alt="Scott&#039;s Realty Limited" data-src="https://scottsja.com/https://scottsja.com/wp-content/uploads/2021/03/Scotts-Realty-Logo-small-1.png" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" /><noscript><img src="https://scottsja.com/https://scottsja.com/wp-content/uploads/2021/03/Scotts-Realty-Logo-small-1.png" alt="Scott&#039;s Realty Limited" /></noscript><span class="hide">Scott's Realty Limited</span></a></h1><h2 class="site-description" itemprop="description">Realtors and Valuers in Jamaica</h2></div><nav class="nav-header-right columns small-12 large-7" role="navigation" itemscope="itemscope" itemtype="http://schema.org/SiteNavigationElement"><span itemprop="name"></span><ul id="menu-top-header-left" class="menu equity-nav-menu menu-header-right"><li id="menu-item-2871" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-home no-description menu-item-2871"><a title="Home" href="https://scottsja.com/"><span class="link-title">Home</span></a></li>
<li id="menu-item-3514" class="menu-item menu-item-type-post_type menu-item-object-e-landing-page menu-item-has-children no-description menu-item-3514"><a title="Buy" href="https://scottsja.com/real-estate-sales/"><span class="link-title">Buy</span></a>
<ul class="sub-menu">
	<li id="menu-item-3253" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children no-description menu-item-3253"><a title="Residential" href="#"><span class="link-title">Residential</span></a>
	<ul class="sub-menu">
		<li id="menu-item-3255" class="menu-item menu-item-type-custom menu-item-object-custom no-description menu-item-3255"><a title="Homes" href="http://properties.scottsja.com/i/for-sale-residential-homes"><span class="link-title">Homes</span></a></li>
		<li id="menu-item-3256" class="menu-item menu-item-type-custom menu-item-object-custom no-description menu-item-3256"><a title="Lots" href="http://properties.scottsja.com/i/for-sale-residential-lots"><span class="link-title">Lots</span></a></li>
	</ul>
</li>
	<li id="menu-item-3254" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children no-description menu-item-3254"><a title="Commercial, Industrial & Agricultural" href="#"><span class="link-title">Commercial, Industrial &#038; Agricultural</span></a>
	<ul class="sub-menu">
		<li id="menu-item-3258" class="menu-item menu-item-type-custom menu-item-object-custom no-description menu-item-3258"><a title="Buildings" href="http://properties.scottsja.com/i/for-sale-commercial-buildings"><span class="link-title">Buildings</span></a></li>
		<li id="menu-item-3259" class="menu-item menu-item-type-custom menu-item-object-custom no-description menu-item-3259"><a title="Land" href="http://properties.scottsja.com/i/for-sale-commercial-land"><span class="link-title">Land</span></a></li>
	</ul>
</li>
	<li id="menu-item-3274" class="menu-item menu-item-type-custom menu-item-object-custom no-description menu-item-3274"><a title="Resort Apartment / Villas" href="http://properties.scottsja.com/i/for-sale-resort-apartments-and-villas"><span class="link-title">Resort Apartment / Villas</span></a></li>
</ul>
</li>
<li id="menu-item-3515" class="menu-item menu-item-type-post_type menu-item-object-e-landing-page menu-item-has-children no-description menu-item-3515"><a title="Rent" href="https://scottsja.com/real-estate-rentals/"><span class="link-title">Rent</span></a>
<ul class="sub-menu">
	<li id="menu-item-3261" class="menu-item menu-item-type-custom menu-item-object-custom no-description menu-item-3261"><a title="Residential" href="http://properties.scottsja.com/i/for-rent-residential"><span class="link-title">Residential</span></a></li>
	<li id="menu-item-3262" class="menu-item menu-item-type-custom menu-item-object-custom no-description menu-item-3262"><a title="Commercial, Industrial & Agricultural" href="http://properties.scottsja.com/i/for-rent-commercial"><span class="link-title">Commercial, Industrial &#038; Agricultural</span></a></li>
	<li id="menu-item-3275" class="menu-item menu-item-type-custom menu-item-object-custom no-description menu-item-3275"><a title="Resort Apartment / Villas" href="http://properties.scottsja.com/i/for-rent-resort-apartments-and-villas"><span class="link-title">Resort Apartment / Villas</span></a></li>
</ul>
</li>
<li id="menu-item-2945" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children no-description menu-item-2945"><a title="Services" href="#"><span class="link-title">Services</span></a>
<ul class="sub-menu">
	<li id="menu-item-3668" class="menu-item menu-item-type-post_type menu-item-object-page no-description menu-item-3668"><a title="List Your Property with Us" href="https://scottsja.com/list-your-property-with-us/"><span class="link-title">List Your Property with Us</span></a></li>
	<li id="menu-item-2985" class="menu-item menu-item-type-post_type menu-item-object-page no-description menu-item-2985"><a title="Surveyor&#039;s ID Report" href="https://scottsja.com/surveyors-id/"><span class="link-title">Surveyor&#039;s ID Report</span></a></li>
	<li id="menu-item-2986" class="menu-item menu-item-type-post_type menu-item-object-page no-description menu-item-2986"><a title="Valuation Report" href="https://scottsja.com/valuations-report/"><span class="link-title">Valuation Report</span></a></li>
</ul>
</li>
<li id="menu-item-2946" class="menu-item menu-item-type-custom menu-item-object-custom no-description menu-item-2946"><a title="Auctions" href="https://scottsja.com/auctions/"><span class="link-title">Auctions</span></a></li>
<li id="menu-item-2943" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children no-description menu-item-2943"><a title="About Us" href="#"><span class="link-title">About Us</span></a>
<ul class="sub-menu">
	<li id="menu-item-2987" class="menu-item menu-item-type-post_type menu-item-object-page no-description menu-item-2987"><a title="About Scott&#039;s Realty" href="https://scottsja.com/about-scotts-realty/"><span class="link-title">About Scott&#039;s Realty</span></a></li>
	<li id="menu-item-2984" class="menu-item menu-item-type-post_type menu-item-object-page no-description menu-item-2984"><a title="Our Team" href="https://scottsja.com/our-team/"><span class="link-title">Our Team</span></a></li>
	<li id="menu-item-2947" class="menu-item menu-item-type-post_type menu-item-object-page no-description menu-item-2947"><a title="Contact Us" href="https://scottsja.com/contact/"><span class="link-title">Contact Us</span></a></li>
</ul>
</li>
</ul></nav></div></header> <!-- header .row --></div><!-- end .sticky-header --><div class="site-inner"><div class="content-sidebar-wrap row"><main class="content columns small-12 large-12">	
	<div class="home-top">
		<div class="row">
			<div class="columns small-12">
			<aside class="widget-area"><section id="smartslider3-2" class="widget widget_smartslider3"><div class="n2_clear"><ss3-force-full-width data-overflow-x="body" data-horizontal-selector="body"><div class="n2-section-smartslider fitvidsignore  n2_clear" data-ssid="2" tabindex="0" role="region" aria-label="Slider"><div id="n2-ss-2-align" class="n2-ss-align"><div class="n2-padding"><div id="n2-ss-2" data-creator="Smart Slider 3" data-responsive="fullwidth" class="n2-ss-slider n2-ow n2-has-hover n2notransition  ">





<div class="n2-ss-slider-wrapper-inside">
        <div class="n2-ss-slider-1 n2_ss__touch_element n2-ow">
            <div class="n2-ss-slider-2 n2-ow">
                                                <div class="n2-ss-slider-3 n2-ow">

                    <div class="n2-ss-static-slide n2-ow"><div class="n2-ss-layer n2-ow n-uc-IgkCBPCWEfAY" data-sstype="slide" data-pm="default"><div class="n2-ss-layer n2-ow n-uc-16780575f8c51" data-pm="default" data-sstype="content" data-hasbackground="0"><div class="n2-ss-section-main-content n2-ss-layer-with-background n2-ss-layer-content n2-ow n-uc-16780575f8c51-inner"><div class="n2-ss-layer n2-ow n2-ss-layer--block n2-ss-has-self-align n-uc-1ece7dd306b5a" data-pm="normal" data-sstype="row"><div class="n2-ss-layer-row n2-ss-layer-with-background n-uc-1ece7dd306b5a-inner"><div class="n2-ss-layer-row-inner "><div class="n2-ss-layer n2-ow n-uc-1239eaf61186b" data-pm="default" data-sstype="col"><div class="n2-ss-layer-col n2-ss-layer-with-background n2-ss-layer-content n-uc-1239eaf61186b-inner"><div class="n2-ss-layer n2-ow n-uc-Ho81ELFgyvJt" style="z-index:0;" data-pm="normal" data-sstype="layer"><div id="n2-ss-2item1" class="  n2-ss-item-content n2-ss-text n2-ow" style="display:block;"><a class="n2-ow n2-font-b9876b909ea06f19bf55bfed5eed14f8-hover n2-style-1ea6b830b1ba180e6f3ba01c54a519ec-heading " style="display:block;" href="https://scottsja.com/auctions">Online Real Estate Auction <br>January 29, 2024</a></div></div><div class="n2-ss-layer n2-ow n-uc-STYsHNFW9q6x n2-ss-layer--auto" data-pm="normal" data-sstype="layer"><div class="n2-ss-button-container n2-ss-item-content n2-ow n2-font-0f4a63fcfd78b21158fb862bec16f0af-link  n2-ss-nowrap n2-ss-button-container--non-full-width"><a class="n2-style-1a3a515ea47e638ca055bfbf79d91f2e-heading  n2-ow " href="https://scottsja.com/auctions/register"><div><div>Register Now</div></div></a></div></div></div></div></div></div></div></div></div></div></div><div class="n2-ss-slide-backgrounds n2-ow-all"><div class="n2-ss-slide-background" data-public-id="1" data-mode="fill"><div class="n2-ss-slide-background-image" data-blur="0" data-opacity="100" data-x="53" data-y="78" data-alt="" data-title="" style="--ss-o-pos-x:53%;--ss-o-pos-y:78%"><picture class="skip-lazy" data-skip-lazy="1"><img src="//scottsja.com/https://scottsja.com/wp-content/uploads/2021/03/pexels-asad-photo-maldives-1450372-scaled.jpg" alt="" title="" loading="lazy" class="skip-lazy" data-skip-lazy="1"></picture></div><div data-color="RGBA(255,255,255,0)" style="background-color: RGBA(255,255,255,0);" class="n2-ss-slide-background-color"></div></div><div class="n2-ss-slide-background" data-public-id="2" data-mode="fill"><div class="n2-ss-slide-background-image" data-blur="0" data-opacity="100" data-x="50" data-y="77" data-alt="" data-title="" style="--ss-o-pos-y:77%"><picture class="skip-lazy" data-skip-lazy="1"><img src="//scottsja.com/https://scottsja.com/wp-content/uploads/2021/03/janne-simoes-K34Sx163-vE-unsplash-scaled.jpg" alt="" title="" loading="lazy" class="skip-lazy" data-skip-lazy="1"></picture></div><div data-color="RGBA(255,255,255,0)" style="background-color: RGBA(255,255,255,0);" class="n2-ss-slide-background-color"></div></div><div class="n2-ss-slide-background" data-public-id="3" data-mode="fill"><div class="n2-ss-slide-background-image" data-blur="0" data-opacity="100" data-x="51" data-y="83" data-alt="" data-title="" style="--ss-o-pos-x:51%;--ss-o-pos-y:83%"><picture class="skip-lazy" data-skip-lazy="1"><img src="//scottsja.com/https://scottsja.com/wp-content/uploads/2021/03/ricardo-reid-_52iqVQKEsU-unsplash-scaled.jpg" alt="" title="" loading="lazy" class="skip-lazy" data-skip-lazy="1"></picture></div><div data-color="RGBA(255,255,255,0)" style="background-color: RGBA(255,255,255,0);" class="n2-ss-slide-background-color"></div></div><div class="n2-ss-slide-background" data-public-id="4" data-mode="fill"><div class="n2-ss-slide-background-image" data-blur="0" data-opacity="100" data-x="50" data-y="50" data-alt="maldives, beach, holiday" data-title=""><picture class="skip-lazy" data-skip-lazy="1"><img src="//scottsja.com/https://scottsja.com/wp-content/uploads/2021/03/hausphotomedia-com-vvah86ql8iM-unsplash-L.jpg" alt="maldives, beach, holiday" title="" loading="lazy" class="skip-lazy" data-skip-lazy="1"></picture></div><div data-color="RGBA(255,255,255,0)" style="background-color: RGBA(255,255,255,0);" class="n2-ss-slide-background-color"></div></div></div>                    <div class="n2-ss-slider-4 n2-ow">
                        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1200 400" data-related-device="desktopPortrait" class="n2-ow n2-ss-preserve-size n2-ss-preserve-size--slider n2-ss-slide-limiter"></svg><div data-first="1" data-slide-duration="0" data-id="3" data-slide-public-id="1" data-title="pexels-asad-photo-maldives-1450372" class="n2-ss-slide n2-ow  n2-ss-slide-3"><div role="note" class="n2-ss-slide--focus" tabindex="-1">pexels-asad-photo-maldives-1450372</div><div class="n2-ss-layers-container n2-ss-slide-limiter n2-ow"><div class="n2-ss-layer n2-ow n-uc-RZCK8zMev9PR" data-sstype="slide" data-pm="default"></div></div></div><div data-slide-duration="0" data-id="4" data-slide-public-id="2" data-title="janne-simoes-K34Sx163-vE-unsplash" class="n2-ss-slide n2-ow  n2-ss-slide-4"><div role="note" class="n2-ss-slide--focus" tabindex="-1">janne-simoes-K34Sx163-vE-unsplash</div><div class="n2-ss-layers-container n2-ss-slide-limiter n2-ow"><div class="n2-ss-layer n2-ow n-uc-SqfNjG7kWhaG" data-sstype="slide" data-pm="default"></div></div></div><div data-slide-duration="0" data-id="5" data-slide-public-id="3" data-title="ricardo-reid-_52iqVQKEsU-unsplash" class="n2-ss-slide n2-ow  n2-ss-slide-5"><div role="note" class="n2-ss-slide--focus" tabindex="-1">ricardo-reid-_52iqVQKEsU-unsplash</div><div class="n2-ss-layers-container n2-ss-slide-limiter n2-ow"><div class="n2-ss-layer n2-ow n-uc-BHQY2OLGULzk" data-sstype="slide" data-pm="default"></div></div></div><div data-slide-duration="0" data-id="6" data-slide-public-id="4" data-title="maldives, beach, holiday-666122" class="n2-ss-slide n2-ow  n2-ss-slide-6"><div role="note" class="n2-ss-slide--focus" tabindex="-1">maldives, beach, holiday-666122</div><div class="n2-ss-layers-container n2-ss-slide-limiter n2-ow"><div class="n2-ss-layer n2-ow n-uc-gMrXk5pgulJH" data-sstype="slide" data-pm="default"></div></div></div>                    </div>

                                    </div>
            </div>
        </div>
        <div class="n2-ss-slider-controls n2-ss-slider-controls-absolute-center-bottom"><div style="--widget-offset:10px;" class="n2-ss-widget n2-ss-control-bullet n2-ow-all n2-ss-control-bullet-horizontal"><div class="n2-style-89e6829493f6425211df0e3f6998e151-simple  nextend-bullet-bar n2-bar-justify-content-center"><div class="n2-bullet n2-style-785355f374be86c332d4665aae819858-dot " style="visibility:hidden;"></div></div></div></div></div></div><ss3-loader></ss3-loader></div></div><div class="n2_clear"></div></div></ss3-force-full-width></div></section>
</aside>			</div><!-- end .columns .small-12 -->
		</div><!-- .end .row -->
	</div><!-- end .home-top -->

	<div class="home-middle-1 bg-alt">
		<div class="row">
			<div class="columns small-12">
			<aside class="widget-area"><section id="custom_html-10" class="widget_text widget widget_custom_html"><div class="textwidget custom-html-widget"><style>
.home-middle-1 h4 {
    color: #fff !important;
    font-size: medium !important;
}
	
.home .bg-alt {
    padding: 2.65rem 0 0rem;
}

.idx-omnibar-extra {
    position: relative;
    float: left;
    margin-right: 15px;
		width: 20%;
	}
</style>
</div></section>
<section id="text-10" class="widget widget_text">			<div class="textwidget"><h3 style="color: whitesmoke; text-align: center;">Property Search</h3>
</div>
		</section>
<section id="idx_omnibar_widget-2" class="widget IDX_Omnibar_Widget">    <form class="idx-omnibar-form idx-omnibar-extra-form">
      <label for="omnibar" class="screen-reader-text">Start typing to search for by property type, amenities or style</label>
      <input id="omnibar" class="idx-omnibar-input idx-omnibar-extra-input" type="text" placeholder="Start typing to search for by property type, amenities or style">
      <div class="idx-omnibar-extra idx-omnibar-price-container idx-omnibar-min-price-container"><label for="idx-omnibar-extra-min-price">Price Min</label><input id="idx-omnibar-extra-min-price" class="idx-omnibar-min-price" type="number" min="0" step="10000"></div><div class="idx-omnibar-extra idx-omnibar-price-container idx-omnibar-max-price-container"><label for="idx-omnibar-extra-max-price">Price Max</label><input id="idx-omnibar-extra-max-price" class="idx-omnibar-price" type="number" min="0" step="10000"></div><div class="idx-omnibar-extra idx-omnibar-bed-container"><label for="idx-omnibar-extra-bed">Beds</label><input id="idx-omnibar-extra-bed" class="idx-omnibar-bed" type="number" min="0" step="1"></div><div class="idx-omnibar-extra idx-omnibar-bath-container"><label for="idx-omnibar-extra-bath">Baths</label><input id="idx-omnibar-extra-bath" class="idx-omnibar-bath" type="number" min="0" step="1" title="Only numbers and decimals are allowed"></div>
      <button class="idx-omnibar-extra-button" type="submit" value="Search" aria-label="Submit Search"><i class="fas fa-search" aria-hidden="true"></i><span>Search</span></button>
    </form></section>
<section id="equity-icon-box-8" class="widget equity-icon-box"><div class="ae-iconbox type-3">
				<div class="icon"><a href="https://properties.scottsja.com/idx/map/mapsearch" ><i class="fas fa-map-marked-alt"></i></a></div>
				<a href="https://properties.scottsja.com/idx/map/mapsearch" ><h4>Map Search</h4></a>
				
			</div><!-- ae-iconbox type-3 --></section>
<section id="equity-icon-box-9" class="widget equity-icon-box"><div class="ae-iconbox type-3">
				<div class="icon"><a href="https://properties.scottsja.com/idx/search/advanced" ><i class="fas fa-search-plus"></i></a></div>
				<a href="https://properties.scottsja.com/idx/search/advanced" ><h4>Advanced Search</h4></a>
				
			</div><!-- ae-iconbox type-3 --></section>
<section id="equity-icon-box-10" class="widget equity-icon-box"><div class="ae-iconbox type-3">
				<div class="icon"><a href="https://properties.scottsja.com/idx/mortgage" ><i class="fas fa-calculator"></i></a></div>
				<a href="https://properties.scottsja.com/idx/mortgage" ><h4>Mortgage Calculator</h4></a>
				
			</div><!-- ae-iconbox type-3 --></section>
</aside>			</div><!-- end .columns .small-12 -->
		</div><!-- .end .row -->
	</div><!-- end .home-middle-1 -->

	<div class="home-middle-2">
		<div class="row">
			<div class="columns small-12">
			<aside class="widget-area"><section id="impress_carousel-2" class="widget impress-carousel-widget"><h4 class="widget-title widgettitle">Featured Properties</h4>

			<script>
				window.addEventListener("DOMContentLoaded", function(event) {
					jQuery(".impress-listing-carousel-4").owlCarousel({
						items: 4,
						autoplay: true,
						nav: true,
						navText: ["<i class=\"fas fa-caret-left\" aria-label=\"Previous Listing\"></i><span>Prev</span>", "<i class=\"fas fa-caret-right\" aria-label=\"Next Listing\"></i><span>Next</span>"],
						loop: true,
						lazyLoad: true,
						addClassActive: true,
						itemsScaleUp: true,
						navContainerClass: "owl-controls owl-nav",
						responsiveClass:true,
						responsive:{
							0:{
								items: 1,
								nav: true,
								margin: 0
							},
							450:{
								items: 2,
								loop: true
							},
							800:{
								items: 4,
								loop: true
							}
						}
					});
				});
			</script>
		<!-- Property Type: featured --><div class="impress-carousel impress-listing-carousel-4 owl-carousel owl-theme"><div class="impress-carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/70291/53-HORATIO-DRIVE-Kingston-19" class="impress-carousel-photo" target="_self">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&#038;board=jamaica&#038;name=00011293.L01" alt="53 HORATIO DRIVE" title="53  HORATIO DRIVE  Kingston 19, Jamaica" />
						<span class="impress-price">$115,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/70291/53-HORATIO-DRIVE-Kingston-19" target="_self">
						<p class="impress-address">
							<span class="impress-street">53  HORATIO DRIVE </span>
							<span class="impress-cityname">Kingston 19</span>,
							<span class="impress-state"> Jamaica</span>
						</p>
					</a>
					<p class="impress-beds-baths-sqft">
						<span class="impress-beds">6 Beds</span> 
						<span class="impress-baths">8 Baths</span> 
						<span class="impress-sqft">4,883 SqFt</span> 
						<span class="impress-acres">0.448 Acres</span> 
					</p>
					
					</div><!-- end .impress-carousel-property --><div class="impress-carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/71699/3-WARD-VIEW-Mandeville" class="impress-carousel-photo" target="_self">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&#038;board=jamaica&#038;name=00011813.L01" alt="3 WARD VIEW" title="3  WARD VIEW  Mandeville, Jamaica" />
						<span class="impress-price">$45,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/71699/3-WARD-VIEW-Mandeville" target="_self">
						<p class="impress-address">
							<span class="impress-street">3  WARD VIEW </span>
							<span class="impress-cityname">Mandeville</span>,
							<span class="impress-state"> Jamaica</span>
						</p>
					</a>
					<p class="impress-beds-baths-sqft">
						<span class="impress-beds">3 Beds</span> 
						<span class="impress-baths">4 Baths</span> 
						<span class="impress-sqft">3,874 SqFt</span> 
						<span class="impress-acres">0.255 Acres</span> 
					</p>
					
					</div><!-- end .impress-carousel-property --><div class="impress-carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/71795/12B-WEST-ROAD-OSBOURNE-STORE-Osbourne-Store" class="impress-carousel-photo" target="_self">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&#038;board=jamaica&#038;name=00011873.L01" alt="12B WEST ROAD, OSBOURNE STORE" title="12B  WEST ROAD, OSBOURNE STORE  Osbourne Store, Jamaica" />
						<span class="impress-price">$45,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/71795/12B-WEST-ROAD-OSBOURNE-STORE-Osbourne-Store" target="_self">
						<p class="impress-address">
							<span class="impress-street">12B  WEST ROAD, OSBOURNE STORE </span>
							<span class="impress-cityname">Osbourne Store</span>,
							<span class="impress-state"> Jamaica</span>
						</p>
					</a>
					<p class="impress-beds-baths-sqft">
						<span class="impress-beds">3 Beds</span> 
						<span class="impress-baths">2 Baths</span> 
						<span class="impress-sqft">2,135 SqFt</span> 
						<span class="impress-acres">5.099 Acres</span> 
					</p>
					
					</div><!-- end .impress-carousel-property --><div class="impress-carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/71525/94--94A-GLENVIEW-TERRACE-May-Pen" class="impress-carousel-photo" target="_self">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&#038;board=jamaica&#038;name=00011765.L01" alt="94 &amp; 94A GLENVIEW TERRACE" title="94 &amp; 94A  GLENVIEW TERRACE  May Pen, Jamaica" />
						<span class="impress-price">$36,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/71525/94--94A-GLENVIEW-TERRACE-May-Pen" target="_self">
						<p class="impress-address">
							<span class="impress-street">94 &amp; 94A  GLENVIEW TERRACE </span>
							<span class="impress-cityname">May Pen</span>,
							<span class="impress-state"> Jamaica</span>
						</p>
					</a>
					<p class="impress-beds-baths-sqft">
						<span class="impress-beds">6 Beds</span> 
						<span class="impress-baths">3 Baths</span> 
						<span class="impress-sqft">1,425 SqFt</span> 
						<span class="impress-acres">0.353 Acres</span> 
					</p>
					
					</div><!-- end .impress-carousel-property --><div class="impress-carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/63596/43-ISHMAEL-DRIVE-May-Pen" class="impress-carousel-photo" target="_self">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&#038;board=jamaica&#038;name=0000F86C.L01" alt="43 ISHMAEL DRIVE" title="43  ISHMAEL DRIVE  May Pen, Jamaica" />
						<span class="impress-price">$16,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/63596/43-ISHMAEL-DRIVE-May-Pen" target="_self">
						<p class="impress-address">
							<span class="impress-street">43  ISHMAEL DRIVE </span>
							<span class="impress-cityname">May Pen</span>,
							<span class="impress-state"> Jamaica</span>
						</p>
					</a>
					<p class="impress-beds-baths-sqft">
						<span class="impress-beds">2 Beds</span> 
						<span class="impress-baths">2 Baths</span> 
						<span class="impress-sqft">2,337 SqFt</span> 
						<span class="impress-acres">0.252 Acres</span> 
					</p>
					
					</div><!-- end .impress-carousel-property --><div class="impress-carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/58126/188-BRUNSWICK-DRIVE-Spanish-Town" class="impress-carousel-photo" target="_self">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&#038;board=jamaica&#038;name=0000E30E.L01" alt="188 BRUNSWICK DRIVE" title="188  BRUNSWICK DRIVE  Spanish Town, Jamaica" />
						<span class="impress-price">$15,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/58126/188-BRUNSWICK-DRIVE-Spanish-Town" target="_self">
						<p class="impress-address">
							<span class="impress-street">188  BRUNSWICK DRIVE </span>
							<span class="impress-cityname">Spanish Town</span>,
							<span class="impress-state"> Jamaica</span>
						</p>
					</a>
					<p class="impress-beds-baths-sqft">
						<span class="impress-beds">4 Beds</span> 
						<span class="impress-baths">2 Baths</span> 
						<span class="impress-sqft">1,650 SqFt</span> 
						<span class="impress-acres">0.158 Acres</span> 
					</p>
					
					</div><!-- end .impress-carousel-property --><div class="impress-carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/71797/HYMAN-STREET-2431" class="impress-carousel-photo" target="_self">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&#038;board=jamaica&#038;name=00011875.L01" alt="HYMAN STREET" title="  HYMAN STREET  2431, Jamaica" />
						<span class="impress-price">$12,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/71797/HYMAN-STREET-2431" target="_self">
						<p class="impress-address">
							<span class="impress-street">  HYMAN STREET </span>
							<span class="impress-cityname">2431</span>,
							<span class="impress-state"> Jamaica</span>
						</p>
					</a>
					<p class="impress-beds-baths-sqft">
						<span class="impress-beds">5 Beds</span> 
						<span class="impress-baths">2 Baths</span> 
						<span class="impress-sqft">1,650 SqFt</span> 
						<span class="impress-acres">0.400 Acres</span> 
					</p>
					
					</div><!-- end .impress-carousel-property --><div class="impress-carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/71901/45-HUGH-BROWN-DRIVE-2545" class="impress-carousel-photo" target="_self">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&#038;board=jamaica&#038;name=000118DD.L01" alt="45 HUGH BROWN DRIVE" title="45  HUGH BROWN DRIVE  2545, Jamaica" />
						<span class="impress-price">$12,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/71901/45-HUGH-BROWN-DRIVE-2545" target="_self">
						<p class="impress-address">
							<span class="impress-street">45  HUGH BROWN DRIVE </span>
							<span class="impress-cityname">2545</span>,
							<span class="impress-state"> Jamaica</span>
						</p>
					</a>
					<p class="impress-beds-baths-sqft">
						<span class="impress-beds">4 Beds</span> 
						<span class="impress-baths">2 Baths</span> 
						<span class="impress-sqft">1,868 SqFt</span> 
						<span class="impress-acres">0.181 Acres</span> 
					</p>
					
					</div><!-- end .impress-carousel-property --><div class="impress-carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/65134/45-BRYANS-CRESCENT-May-Pen" class="impress-carousel-photo" target="_self">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&#038;board=jamaica&#038;name=0000FE6E.L01" alt="45 BRYANS CRESCENT" title="45  BRYANS CRESCENT  May Pen, Jamaica" />
						<span class="impress-price">$10,500,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/65134/45-BRYANS-CRESCENT-May-Pen" target="_self">
						<p class="impress-address">
							<span class="impress-street">45  BRYANS CRESCENT </span>
							<span class="impress-cityname">May Pen</span>,
							<span class="impress-state"> Jamaica</span>
						</p>
					</a>
					<p class="impress-beds-baths-sqft">
						<span class="impress-beds">5 Beds</span> 
						<span class="impress-baths">2 Baths</span> 
						<span class="impress-sqft">1,948 SqFt</span> 
						<span class="impress-acres">0.258 Acres</span> 
					</p>
					
					</div><!-- end .impress-carousel-property --><div class="impress-carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a999/43540C1691693944925/Lot-118-Albion-Road-Jamaica" class="impress-carousel-photo" target="_self">
						<img class="lazyOwl owl-lazy" data-src="https://s3.amazonaws.com/clientphotos.idxbroker.com/listings/client_43540/1dc100272e7569f6b74bae902d5dead11691694022" alt="Lot 118 Albion Road" title="Lot 118  Albion Road  , Jamaica" />
						<span class="impress-price">$9,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a999/43540C1691693944925/Lot-118-Albion-Road-Jamaica" target="_self">
						<p class="impress-address">
							<span class="impress-street">Lot 118  Albion Road </span>
							<span class="impress-cityname"></span>,
							<span class="impress-state"> Jamaica</span>
						</p>
					</a>
					<p class="impress-beds-baths-sqft">
						
						
						
						
					</p>
					
					</div><!-- end .impress-carousel-property --><div class="impress-carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/71658/310-PETAL-PATH-May-Pen" class="impress-carousel-photo" target="_self">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&#038;board=jamaica&#038;name=000117EA.L01" alt="310 PETAL PATH" title="310  PETAL PATH  May Pen, Jamaica" />
						<span class="impress-price">$8,500,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/71658/310-PETAL-PATH-May-Pen" target="_self">
						<p class="impress-address">
							<span class="impress-street">310  PETAL PATH </span>
							<span class="impress-cityname">May Pen</span>,
							<span class="impress-state"> Jamaica</span>
						</p>
					</a>
					<p class="impress-beds-baths-sqft">
						<span class="impress-beds">1 Beds</span> 
						<span class="impress-baths">1 Baths</span> 
						<span class="impress-sqft">570 SqFt</span> 
						<span class="impress-acres">0.036 Acres</span> 
					</p>
					
					</div><!-- end .impress-carousel-property --><div class="impress-carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/34684/CARNATION-CLOSE-May-Pen" class="impress-carousel-photo" target="_self">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&#038;board=jamaica&#038;name=0000877C.L01" alt="CARNATION CLOSE" title="  CARNATION CLOSE  May Pen, Jamaica" />
						<span class="impress-price">$7,500,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/34684/CARNATION-CLOSE-May-Pen" target="_self">
						<p class="impress-address">
							<span class="impress-street">  CARNATION CLOSE </span>
							<span class="impress-cityname">May Pen</span>,
							<span class="impress-state"> Jamaica</span>
						</p>
					</a>
					<p class="impress-beds-baths-sqft">
						<span class="impress-beds">2 Beds</span> 
						<span class="impress-baths">1 Baths</span> 
						<span class="impress-sqft">850 SqFt</span> 
						<span class="impress-acres">0.112 Acres</span> 
					</p>
					
					</div><!-- end .impress-carousel-property --><div class="impress-carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/71661/1-AVONDALE-MONTCLAIR-May-Pen" class="impress-carousel-photo" target="_self">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&#038;board=jamaica&#038;name=000117ED.L01" alt="1 AVONDALE, MONTCLAIR" title="1  AVONDALE, MONTCLAIR  May Pen, Jamaica" />
						<span class="impress-price">$5,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/71661/1-AVONDALE-MONTCLAIR-May-Pen" target="_self">
						<p class="impress-address">
							<span class="impress-street">1  AVONDALE, MONTCLAIR </span>
							<span class="impress-cityname">May Pen</span>,
							<span class="impress-state"> Jamaica</span>
						</p>
					</a>
					<p class="impress-beds-baths-sqft">
						
						
						
						<span class="impress-acres">0.281 Acres</span> 
					</p>
					
					</div><!-- end .impress-carousel-property --><div class="impress-carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a999/43540C1644442662898/Lot-140-Valley-Avenue-1-Spanish-Town-Jamaica" class="impress-carousel-photo" target="_self">
						<img class="lazyOwl owl-lazy" data-src="https://s3.amazonaws.com/clientphotos.idxbroker.com/listings/client_43540/726b1bbcd28850ffaa55e6c007808af31644443140" alt="Lot 140 Valley Avenue 1" title="Lot 140  Valley Avenue 1 Spanish Town, Jamaica" />
						<span class="impress-price">$60,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a999/43540C1644442662898/Lot-140-Valley-Avenue-1-Spanish-Town-Jamaica" target="_self">
						<p class="impress-address">
							<span class="impress-street">Lot 140  Valley Avenue 1</span>
							<span class="impress-cityname">Spanish Town</span>,
							<span class="impress-state"> Jamaica</span>
						</p>
					</a>
					<p class="impress-beds-baths-sqft">
						<span class="impress-beds">2 Beds</span> 
						<span class="impress-baths">2 Baths</span> 
						
						
					</p>
					
					</div><!-- end .impress-carousel-property --><div class="impress-carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a999/43540C1644444017128/Lot-140-Valley-Ave-2-Spanish-Town-Jamaica" class="impress-carousel-photo" target="_self">
						<img class="lazyOwl owl-lazy" data-src="https://s3.amazonaws.com/clientphotos.idxbroker.com/listings/client_43540/726b1bbcd28850ffaa55e6c007808af31644444435" alt="Lot 140 Valley Ave 2" title="Lot 140  Valley Ave 2 Spanish Town, Jamaica" />
						<span class="impress-price">$40,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a999/43540C1644444017128/Lot-140-Valley-Ave-2-Spanish-Town-Jamaica" target="_self">
						<p class="impress-address">
							<span class="impress-street">Lot 140  Valley Ave 2</span>
							<span class="impress-cityname">Spanish Town</span>,
							<span class="impress-state"> Jamaica</span>
						</p>
					</a>
					<p class="impress-beds-baths-sqft">
						<span class="impress-beds">2 Beds</span> 
						<span class="impress-baths">1 Baths</span> 
						
						
					</p>
					
					</div><!-- end .impress-carousel-property --></div><!-- end .impress-carousel --></section>
<section id="custom_html-11" class="widget_text widget widget_custom_html"><div class="textwidget custom-html-widget"><!--Custom Code provided by LRD Consulting-->
<button style="width: 150px; border-radius: 12px; box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);" onclick="window.location.href='https://properties.scottsja.com/idx/featured';">
	View All
	</button></div></section>
</aside>			</div><!-- end .columns .small-12 -->
		</div><!-- .end .row -->
	</div><!-- end .home-middle-2 -->

	<div class="home-middle-3 bg-alt">
		<div class="row">
			<div class="columns small-12">
			<aside class="widget-area"><section id="custom_html-2" class="widget_text widget widget_custom_html"><div class="textwidget custom-html-widget"><!--Custom Code provided by LRD Consulting--><style>
	.ae-iconbox {
		position: relative;
		width: 30%;
		height: 10rem;
		float: left;
		padding-left: 1.6666666667rem;
    padding-right: 1.6666666667rem;
	}
	
div[class*="home-middle-"] h4, .home-bottom h4  {
    color: #a2c600;
		text-align: center;
}
	
/*Mobile Responsive Design*/
	@media screen and (max-width: 800px) {
		.medium-6 {
    width: 100%;
		}
		
	.ae-iconbox {
		position: relative;
		width: 100%;
		height: 100%;
		padding-left: 1rem;
    padding-right: 1rem;
	}
		
		.home-bottom{
	position: relative;
  Top: 3rem;
	}
}
</style>

</div></section>
<section id="text-7" class="widget widget_text">			<div class="textwidget"><h2 style="text-align:center; color:whitesmoke;">SERVICES</h2>
</div>
		</section>
<section id="equity-icon-box-2" class="widget equity-icon-box"><div class="ae-iconbox type-2">
				<div class="icon"><a href="/real-estate-sales/" ><i class="fas fa-home"></i></a></div>
				<a href="/real-estate-sales/" ><h4>Sales</h4></a>
				<p>Sale of residential, commercial, industrial, and agricultural real estate.</p>
			</div><!-- ae-iconbox type-2 --></section>
<section id="equity-icon-box-3" class="widget equity-icon-box"><div class="ae-iconbox type-2">
				<div class="icon"><a href="/real-estate-rentals/" ><i class="fas fa-building"></i></a></div>
				<a href="/real-estate-rentals/" ><h4>Rentals</h4></a>
				<p>Rentals and leases of residential and commercial properties.</p>
			</div><!-- ae-iconbox type-2 --></section>
<section id="equity-icon-box-4" class="widget equity-icon-box"><div class="ae-iconbox type-2">
				<div class="icon"><a href="/auctions" ><i class="fas fa-gavel"></i></a></div>
				<a href="/auctions" ><h4>Auctions</h4></a>
				<p>Jamaican real estate auctions</p>
			</div><!-- ae-iconbox type-2 --></section>
<section id="equity-icon-box-5" class="widget equity-icon-box"><div class="ae-iconbox type-2">
				<div class="icon"><a href="/valuations-report/" ><i class="fas fa-file-invoice-dollar"></i></a></div>
				<a href="/valuations-report/" ><h4>Valuations</h4></a>
				<p>Property appraisals by qualified Valuers.</p>
			</div><!-- ae-iconbox type-2 --></section>
<section id="equity-icon-box-6" class="widget equity-icon-box"><div class="ae-iconbox type-2">
				<div class="icon"><a href="/surveyors-id/" ><i class="fas fa-search-location"></i></a></div>
				<a href="/surveyors-id/" ><h4>Surveyor&#8217;s ID</h4></a>
				<p>Surveyor's ID Reports by commissioned Land Surveyors.</p>
			</div><!-- ae-iconbox type-2 --></section>
<section id="equity-icon-box-7" class="widget equity-icon-box"><div class="ae-iconbox type-2">
				<div class="icon"><a href="http://www.sbblawoffices.com/" ><i class="fas fa-balance-scale"></i></a></div>
				<a href="http://www.sbblawoffices.com/" ><h4>Legal Services</h4></a>
				<p>Conveyance and other legal services.</p>
			</div><!-- ae-iconbox type-2 --></section>
</aside>			</div><!-- end .columns .small-12 -->
		</div><!-- .end .row -->
	</div><!-- end .home-middle-3 -->

	<div class="home-bottom">
		<div class="row">
			<aside class="home-bottom-left widget-area columns small-12 medium-6 large-8"><section id="custom_html-7" class="widget_text widget widget_custom_html"><div class="textwidget custom-html-widget"><!--Custom Code provided by LRD Consulting-->
<style>
.custom-html-widget {
		position: relative;
		width: 45%;
		float: left;
		padding-left: 1rem;
    padding-right: 1rem;
	}
</style></div></section>
<section id="custom_html-4" class="widget_text widget widget_custom_html"><div class="textwidget custom-html-widget"><!--Custom Code provided by LRD Consulting--><div id="fb-root"></div>
<script async defer crossorigin="anonymous" src="https://connect.facebook.net/en_US/sdk.js#xfbml=1&version=v10.0" nonce="xRpilezh"></script>

<div class="fb-page" data-href="https://www.facebook.com/Scottsrealtyja/" data-tabs="timeline" data-width="250" data-height="500" data-small-header="true" data-adapt-container-width="true" data-hide-cover="true" data-show-facepile="false"><blockquote cite="https://www.facebook.com/Scottsrealtyja/" class="fb-xfbml-parse-ignore"><a href="https://www.facebook.com/Scottsrealtyja/">Scott&#039;s Realty Ltd</a></blockquote></div></div></section>
<section id="custom_html-5" class="widget_text widget widget_custom_html"><div class="textwidget custom-html-widget"><a class="twitter-timeline" data-width="350" data-height="250" data-theme="light" href="https://twitter.com/Scottsrealtyja?ref_src=twsrc%5Etfw">Tweets by Scottsrealtyja</a> <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script></div></section>
<section id="custom_html-6" class="widget_text widget widget_custom_html"><div class="textwidget custom-html-widget"><!--Custom Code provided by LRD Consulting-->
<a data-pin-do="embedUser" data-pin-board-width="500" data-pin-scale-height="150" data-pin-scale-width="80" href="https://www.pinterest.com/scottsrealtyltd/"></a>
<script async defer src="//assets.pinterest.com/js/pinit.js"></script></div></section>
</aside>			<aside class="home-bottom-right widget-area columns small-12 medium-6 large-4"><section id="equity_carousel-2" class="widget equity-idx-carousel-widget"><h4 class="widget-title widgettitle">$35 million or Less</h4>
<script>
				var equityOwl=jQuery.noConflict();
				equityOwl(document).ready(function(){
					equityOwl(".equity-listing-carousel-1").owlCarousel({
						items: 1,
						autoplay: true,
						nav: true,
						navText: ["<i class=\"fas fa-chevron-circle-left\"></i><span>Prev</span>", "<i class=\"fas fa-chevron-circle-right\"></i><span>Next</span>"],
						loop: true,
						lazyLoad: true,
						addClassActive: true,
						itemsScaleUp: true,
						addClassActive: true,
						itemsScaleUp: true,
						navContainerClass: "owl-controls owl-nav",
						responsiveClass:true,
						responsive:{
							0:{
								items: 1,
								nav: true,
								margin: 0 
							},
							450:{
								items: 1
							},
							800:{
								items: 1
							}
						}
					});
				});
				</script>
			<!-- Saved Link ID: 1752 --><div class="equity-idx-carousel equity-listing-carousel-1 owl-carousel owl-theme"><div class="carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/74432/21c-DOLPHIN-TERRACE-OLD-HARB-Old-Harbour-Jamaica" class="carousel-photo">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&board=jamaica&name=000122C0.L01&thumbnail" alt="21c DOLPHIN TERRACE, OLD HARB" title="21c DOLPHIN TERRACE, OLD HARB" />
						<span class="price">$35,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/74432/21c-DOLPHIN-TERRACE-OLD-HARB-Old-Harbour-Jamaica">
						<p class="address">
							<span class="street">21c DOLPHIN TERRACE, OLD HARB</span>
							<span class="cityname">Old Harbour</span>,
							<span class="state"> Jamaica</span>
						</p>
					</a>
					<p class="beds-baths-sqft">
						<span class="beds">4 Beds</span>
						<span class="baths">3 Baths</span>
						<span class="sqft">3,000 Sq Ft</span>
						<span class="acres">0.008 Acres</span>
					</p>
					
				</div><div class="carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/74425/26-KELLITS-Kellits-Jamaica" class="carousel-photo">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&board=jamaica&name=000122B9.L01&thumbnail" alt="26 KELLITS" title="26 KELLITS" />
						<span class="price">$35,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/74425/26-KELLITS-Kellits-Jamaica">
						<p class="address">
							<span class="street">26 KELLITS</span>
							<span class="cityname">Kellits</span>,
							<span class="state"> Jamaica</span>
						</p>
					</a>
					<p class="beds-baths-sqft">
						<span class="beds">5 Beds</span>
						<span class="baths">3 Baths</span>
						<span class="sqft">4,409 Sq Ft</span>
						<span class="acres">0.246 Acres</span>
					</p>
					
				</div><div class="carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/74606/13a-STILLWELL-ROAD-KINGSTON-8-2-Kingston-8-Jamaica" class="carousel-photo">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&board=jamaica&name=0001236E.L01&thumbnail" alt="13a STILLWELL ROAD KINGSTON 8 2" title="13a STILLWELL ROAD KINGSTON 8 2" />
						<span class="price">$35,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/74606/13a-STILLWELL-ROAD-KINGSTON-8-2-Kingston-8-Jamaica">
						<p class="address">
							<span class="street">13a STILLWELL ROAD KINGSTON 8 2</span>
							<span class="cityname">Kingston 8</span>,
							<span class="state"> Jamaica</span>
						</p>
					</a>
					<p class="beds-baths-sqft">
						<span class="beds">2 Beds</span>
						<span class="baths">1 Baths</span>
						<span class="sqft">720 Sq Ft</span>
						<span class="acres">0.017 Acres</span>
					</p>
					
				</div><div class="carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/74634/15A-CHARLTON-ROAD-A-E-S-12-2686-Jamaica" class="carousel-photo">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&board=jamaica&name=0001238A.L01&thumbnail" alt="15A CHARLTON ROAD A-E-S 12" title="15A CHARLTON ROAD A-E-S 12" />
						<span class="price">$35,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/74634/15A-CHARLTON-ROAD-A-E-S-12-2686-Jamaica">
						<p class="address">
							<span class="street">15A CHARLTON ROAD A-E-S 12</span>
							<span class="cityname">2686</span>,
							<span class="state"> Jamaica</span>
						</p>
					</a>
					<p class="beds-baths-sqft">
						<span class="beds">1 Beds</span>
						<span class="baths">2 Baths</span>
						<span class="sqft">0 Sq Ft</span>
						<span class="acres">0.014 Acres</span>
					</p>
					
				</div><div class="carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/74679/886-POINSETA-PATH-1611-Jamaica" class="carousel-photo">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&board=jamaica&name=000123B7.L01&thumbnail" alt="886 POINSETA PATH" title="886 POINSETA PATH" />
						<span class="price">$35,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/74679/886-POINSETA-PATH-1611-Jamaica">
						<p class="address">
							<span class="street">886 POINSETA PATH</span>
							<span class="cityname">1611</span>,
							<span class="state"> Jamaica</span>
						</p>
					</a>
					<p class="beds-baths-sqft">
						<span class="beds">7 Beds</span>
						<span class="baths">5 Baths</span>
						<span class="sqft">3,300 Sq Ft</span>
						<span class="acres">0.196 Acres</span>
					</p>
					
				</div><div class="carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/74819/SOMERSET-MANCHESTER-1951-Jamaica" class="carousel-photo">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&board=jamaica&name=00012443.L01&thumbnail" alt="SOMERSET MANCHESTER" title="SOMERSET MANCHESTER" />
						<span class="price">$35,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/74819/SOMERSET-MANCHESTER-1951-Jamaica">
						<p class="address">
							<span class="street">SOMERSET MANCHESTER</span>
							<span class="cityname">1951</span>,
							<span class="state"> Jamaica</span>
						</p>
					</a>
					<p class="beds-baths-sqft">
						<span class="beds">5 Beds</span>
						<span class="baths">5 Baths</span>
						<span class="sqft">5,305 Sq Ft</span>
						<span class="acres">0.289 Acres</span>
					</p>
					
				</div><div class="carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/74851/PART-OF-GEORGES-VALLEY-W-Mandeville-Jamaica" class="carousel-photo">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&board=jamaica&name=00012463.L01&thumbnail" alt="PART OF GEORGES VALLEY, W" title="PART OF GEORGES VALLEY, W" />
						<span class="price">$35,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/74851/PART-OF-GEORGES-VALLEY-W-Mandeville-Jamaica">
						<p class="address">
							<span class="street">PART OF GEORGES VALLEY, W</span>
							<span class="cityname">Mandeville</span>,
							<span class="state"> Jamaica</span>
						</p>
					</a>
					<p class="beds-baths-sqft">
						<span class="beds">3 Beds</span>
						<span class="baths">2 Baths</span>
						<span class="sqft">15,568 Sq Ft</span>
						<span class="acres">0.357 Acres</span>
					</p>
					
				</div><div class="carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/75310/1-CLIFTON-TERRACE-1-Kingston-8-Jamaica" class="carousel-photo">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&board=jamaica&name=0001262E.L01&thumbnail" alt="1 CLIFTON TERRACE 1" title="1 CLIFTON TERRACE 1" />
						<span class="price">$35,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/75310/1-CLIFTON-TERRACE-1-Kingston-8-Jamaica">
						<p class="address">
							<span class="street">1 CLIFTON TERRACE 1</span>
							<span class="cityname">Kingston 8</span>,
							<span class="state"> Jamaica</span>
						</p>
					</a>
					<p class="beds-baths-sqft">
						<span class="beds">2 Beds</span>
						<span class="baths">2 Baths</span>
						<span class="sqft">915 Sq Ft</span>
						<span class="acres">0.021 Acres</span>
					</p>
					
				</div><div class="carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/75531/13-CLAUDETTE-DRIVE-1867-Jamaica" class="carousel-photo">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&board=jamaica&name=0001270B.L01&thumbnail" alt="13 CLAUDETTE DRIVE" title="13 CLAUDETTE DRIVE" />
						<span class="price">$35,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/75531/13-CLAUDETTE-DRIVE-1867-Jamaica">
						<p class="address">
							<span class="street">13 CLAUDETTE DRIVE</span>
							<span class="cityname">1867</span>,
							<span class="state"> Jamaica</span>
						</p>
					</a>
					<p class="beds-baths-sqft">
						<span class="beds">8 Beds</span>
						<span class="baths">5 Baths</span>
						<span class="sqft">4,499 Sq Ft</span>
						<span class="acres">0.103 Acres</span>
					</p>
					
				</div><div class="carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/75586/KNOX-HILL-2111-Jamaica" class="carousel-photo">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&board=jamaica&name=00012742.L01&thumbnail" alt="KNOX HILL" title="KNOX HILL" />
						<span class="price">$35,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/75586/KNOX-HILL-2111-Jamaica">
						<p class="address">
							<span class="street">KNOX HILL</span>
							<span class="cityname">2111</span>,
							<span class="state"> Jamaica</span>
						</p>
					</a>
					<p class="beds-baths-sqft">
						<span class="beds">6 Beds</span>
						<span class="baths">4 Baths</span>
						<span class="sqft">3,000 Sq Ft</span>
						<span class="acres">0.345 Acres</span>
					</p>
					
				</div><div class="carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/75656/LOT-4-FOGA-ROAD-Denbigh-Jamaica" class="carousel-photo">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&board=jamaica&name=00012788.L01&thumbnail" alt="LOT 4 FOGA ROAD" title="LOT 4 FOGA ROAD" />
						<span class="price">$35,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/75656/LOT-4-FOGA-ROAD-Denbigh-Jamaica">
						<p class="address">
							<span class="street">LOT 4 FOGA ROAD</span>
							<span class="cityname">Denbigh</span>,
							<span class="state"> Jamaica</span>
						</p>
					</a>
					<p class="beds-baths-sqft">
						<span class="beds">3 Beds</span>
						<span class="baths">2 Baths</span>
						<span class="sqft">897 Sq Ft</span>
						<span class="acres">0.021 Acres</span>
					</p>
					
				</div><div class="carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/75798/329-SANDALWOOD-CRESCENT-1861-Jamaica" class="carousel-photo">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&board=jamaica&name=00012816.L01&thumbnail" alt="329 SANDALWOOD CRESCENT" title="329 SANDALWOOD CRESCENT" />
						<span class="price">$35,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/75798/329-SANDALWOOD-CRESCENT-1861-Jamaica">
						<p class="address">
							<span class="street">329 SANDALWOOD CRESCENT</span>
							<span class="cityname">1861</span>,
							<span class="state"> Jamaica</span>
						</p>
					</a>
					<p class="beds-baths-sqft">
						<span class="beds">4 Beds</span>
						<span class="baths">4 Baths</span>
						<span class="sqft">2,600 Sq Ft</span>
						<span class="acres">0.034 Acres</span>
					</p>
					
				</div><div class="carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/75905/2-OLD-CHURCH-ROAD-8-Kingston-8-Jamaica" class="carousel-photo">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&board=jamaica&name=00012881.L01&thumbnail" alt="2 OLD CHURCH ROAD 8" title="2 OLD CHURCH ROAD 8" />
						<span class="price">$35,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/75905/2-OLD-CHURCH-ROAD-8-Kingston-8-Jamaica">
						<p class="address">
							<span class="street">2 OLD CHURCH ROAD 8</span>
							<span class="cityname">Kingston 8</span>,
							<span class="state"> Jamaica</span>
						</p>
					</a>
					<p class="beds-baths-sqft">
						<span class="beds">2 Beds</span>
						<span class="baths">1 Baths</span>
						<span class="sqft">800 Sq Ft</span>
						<span class="acres">0 Acres</span>
					</p>
					
				</div><div class="carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/75856/LAND-PART-OF-COCOA-WALK-1595-Jamaica" class="carousel-photo">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&board=jamaica&name=00012850.L01&thumbnail" alt="LAND PART OF COCOA WALK" title="LAND PART OF COCOA WALK" />
						<span class="price">$35,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/75856/LAND-PART-OF-COCOA-WALK-1595-Jamaica">
						<p class="address">
							<span class="street">LAND PART OF COCOA WALK</span>
							<span class="cityname">1595</span>,
							<span class="state"> Jamaica</span>
						</p>
					</a>
					<p class="beds-baths-sqft">
						<span class="beds">7 Beds</span>
						<span class="baths">4 Baths</span>
						<span class="sqft">4,989 Sq Ft</span>
						<span class="acres">20.263 Acres</span>
					</p>
					
				</div><div class="carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/75906/8-GLENMORE-DRIVE-CLAREMONT-Claremount-Jamaica" class="carousel-photo">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&board=jamaica&name=00012882.L01&thumbnail" alt="8 GLENMORE DRIVE, CLAREMONT" title="8 GLENMORE DRIVE, CLAREMONT" />
						<span class="price">$35,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/75906/8-GLENMORE-DRIVE-CLAREMONT-Claremount-Jamaica">
						<p class="address">
							<span class="street">8 GLENMORE DRIVE, CLAREMONT</span>
							<span class="cityname">Claremount</span>,
							<span class="state"> Jamaica</span>
						</p>
					</a>
					<p class="beds-baths-sqft">
						<span class="beds">7 Beds</span>
						<span class="baths">4 Baths</span>
						<span class="sqft">2,700 Sq Ft</span>
						<span class="acres">0.356 Acres</span>
					</p>
					
				</div><div class="carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/76068/LOT-9-HAZARD-DRIVE-PALMER-May-Pen-Jamaica" class="carousel-photo">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&board=jamaica&name=00012924.L01&thumbnail" alt="LOT 9 HAZARD DRIVE PALMER" title="LOT 9 HAZARD DRIVE PALMER" />
						<span class="price">$35,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/76068/LOT-9-HAZARD-DRIVE-PALMER-May-Pen-Jamaica">
						<p class="address">
							<span class="street">LOT 9 HAZARD DRIVE PALMER</span>
							<span class="cityname">May Pen</span>,
							<span class="state"> Jamaica</span>
						</p>
					</a>
					<p class="beds-baths-sqft">
						<span class="beds">4 Beds</span>
						<span class="baths">3 Baths</span>
						<span class="sqft">6,952 Sq Ft</span>
						<span class="acres">0.160 Acres</span>
					</p>
					
				</div><div class="carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/76058/115-CHENISTON-DRIVE-Spanish-Town-Jamaica" class="carousel-photo">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&board=jamaica&name=0001291A.L01&thumbnail" alt="115 CHENISTON DRIVE" title="115 CHENISTON DRIVE" />
						<span class="price">$35,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/76058/115-CHENISTON-DRIVE-Spanish-Town-Jamaica">
						<p class="address">
							<span class="street">115 CHENISTON DRIVE</span>
							<span class="cityname">Spanish Town</span>,
							<span class="state"> Jamaica</span>
						</p>
					</a>
					<p class="beds-baths-sqft">
						<span class="beds">4 Beds</span>
						<span class="baths">3 Baths</span>
						<span class="sqft">4,000 Sq Ft</span>
						<span class="acres">0.208 Acres</span>
					</p>
					
				</div><div class="carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/76290/458-VALLEY-VIEW-CRESCENT-WES-Montego-Bay-Jamaica" class="carousel-photo">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&board=jamaica&name=00012A02.L01&thumbnail" alt="458 VALLEY VIEW CRESCENT, WES" title="458 VALLEY VIEW CRESCENT, WES" />
						<span class="price">$35,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/76290/458-VALLEY-VIEW-CRESCENT-WES-Montego-Bay-Jamaica">
						<p class="address">
							<span class="street">458 VALLEY VIEW CRESCENT, WES</span>
							<span class="cityname">Montego Bay</span>,
							<span class="state"> Jamaica</span>
						</p>
					</a>
					<p class="beds-baths-sqft">
						<span class="beds">3 Beds</span>
						<span class="baths">3 Baths</span>
						<span class="sqft">0 Sq Ft</span>
						<span class="acres">0.344 Acres</span>
					</p>
					
				</div><div class="carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/75038/WEST-END-ROAD-14-Negril-Jamaica" class="carousel-photo">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&board=jamaica&name=0001251E.L01&thumbnail" alt="WEST END ROAD 14" title="WEST END ROAD 14" />
						<span class="price">$34,900,143</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/75038/WEST-END-ROAD-14-Negril-Jamaica">
						<p class="address">
							<span class="street">WEST END ROAD 14</span>
							<span class="cityname">Negril</span>,
							<span class="state"> Jamaica</span>
						</p>
					</a>
					<p class="beds-baths-sqft">
						<span class="beds">1 Beds</span>
						<span class="baths">1 Baths</span>
						<span class="sqft">600 Sq Ft</span>
						<span class="acres">0.014 Acres</span>
					</p>
					
				</div><div class="carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/74119/27-BRUMALIA-ROAD-2021-Jamaica" class="carousel-photo">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&board=jamaica&name=00012187.L01&thumbnail" alt="27 BRUMALIA ROAD" title="27 BRUMALIA ROAD" />
						<span class="price">$34,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/74119/27-BRUMALIA-ROAD-2021-Jamaica">
						<p class="address">
							<span class="street">27 BRUMALIA ROAD</span>
							<span class="cityname">2021</span>,
							<span class="state"> Jamaica</span>
						</p>
					</a>
					<p class="beds-baths-sqft">
						<span class="beds">6 Beds</span>
						<span class="baths">4 Baths</span>
						<span class="sqft">20,817 Sq Ft</span>
						<span class="acres">0.478 Acres</span>
					</p>
					
				</div><div class="carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/74350/8-KIRKLAND-AVENUE-EAST-KIR-16-Red-Hills-Jamaica" class="carousel-photo">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&board=jamaica&name=0001226E.L01&thumbnail" alt="8 KIRKLAND AVENUE, EAST KIR 16" title="8 KIRKLAND AVENUE, EAST KIR 16" />
						<span class="price">$34,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/74350/8-KIRKLAND-AVENUE-EAST-KIR-16-Red-Hills-Jamaica">
						<p class="address">
							<span class="street">8 KIRKLAND AVENUE, EAST KIR 16</span>
							<span class="cityname">Red Hills</span>,
							<span class="state"> Jamaica</span>
						</p>
					</a>
					<p class="beds-baths-sqft">
						<span class="beds">2 Beds</span>
						<span class="baths">3 Baths</span>
						<span class="sqft">1,050 Sq Ft</span>
						<span class="acres">0.024 Acres</span>
					</p>
					
				</div><div class="carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/75073/9-11-WASHINGTON-DRIVE-Kingston-10-Jamaica" class="carousel-photo">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&board=jamaica&name=00012541.L01&thumbnail" alt="9 - 11 WASHINGTON DRIVE" title="9 - 11 WASHINGTON DRIVE" />
						<span class="price">$34,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/75073/9-11-WASHINGTON-DRIVE-Kingston-10-Jamaica">
						<p class="address">
							<span class="street">9 - 11 WASHINGTON DRIVE</span>
							<span class="cityname">Kingston 10</span>,
							<span class="state"> Jamaica</span>
						</p>
					</a>
					<p class="beds-baths-sqft">
						<span class="beds">1 Beds</span>
						<span class="baths">2 Baths</span>
						<span class="sqft">811 Sq Ft</span>
						<span class="acres">0.987 Acres</span>
					</p>
					
				</div><div class="carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/75769/9-and-11-WASHINGTON-DRIVE-41-Kingston-10-Jamaica" class="carousel-photo">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&board=jamaica&name=000127F9.L01&thumbnail" alt="9 and 11 WASHINGTON DRIVE 41" title="9 and 11 WASHINGTON DRIVE 41" />
						<span class="price">$34,000,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/75769/9-and-11-WASHINGTON-DRIVE-41-Kingston-10-Jamaica">
						<p class="address">
							<span class="street">9 and 11 WASHINGTON DRIVE 41</span>
							<span class="cityname">Kingston 10</span>,
							<span class="state"> Jamaica</span>
						</p>
					</a>
					<p class="beds-baths-sqft">
						<span class="beds">1 Beds</span>
						<span class="baths">2 Baths</span>
						<span class="sqft">850 Sq Ft</span>
						<span class="acres">0.020 Acres</span>
					</p>
					
				</div><div class="carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/74224/26-WESTLAKE-AVENUE-9-Kingston-10-Jamaica" class="carousel-photo">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&board=jamaica&name=000121F0.L01&thumbnail" alt="26 WESTLAKE AVENUE 9" title="26 WESTLAKE AVENUE 9" />
						<span class="price">$33,858,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/74224/26-WESTLAKE-AVENUE-9-Kingston-10-Jamaica">
						<p class="address">
							<span class="street">26 WESTLAKE AVENUE 9</span>
							<span class="cityname">Kingston 10</span>,
							<span class="state"> Jamaica</span>
						</p>
					</a>
					<p class="beds-baths-sqft">
						<span class="beds">1 Beds</span>
						<span class="baths">2 Baths</span>
						<span class="sqft">1,026 Sq Ft</span>
						<span class="acres">0.212 Acres</span>
					</p>
					
				</div><div class="carousel-property">
					<a href="https://properties.scottsja.com/idx/details/listing/a547/74223/26-WESTLAKE-AVENUE-8-Kingston-10-Jamaica" class="carousel-photo">
						<img class="lazyOwl owl-lazy" data-src="https://images.realtyserver.com/photo_server.php?btnSubmit=GetPhoto&board=jamaica&name=000121EF.L01&thumbnail" alt="26 WESTLAKE AVENUE 8" title="26 WESTLAKE AVENUE 8" />
						<span class="price">$33,210,000</span>
					</a>
					<a href="https://properties.scottsja.com/idx/details/listing/a547/74223/26-WESTLAKE-AVENUE-8-Kingston-10-Jamaica">
						<p class="address">
							<span class="street">26 WESTLAKE AVENUE 8</span>
							<span class="cityname">Kingston 10</span>,
							<span class="state"> Jamaica</span>
						</p>
					</a>
					<p class="beds-baths-sqft">
						<span class="beds">1 Beds</span>
						<span class="baths">2 Baths</span>
						<span class="sqft">1,007 Sq Ft</span>
						<span class="acres">0.212 Acres</span>
					</p>
					
				</div></div><!-- end .equity-idx-carousel --></section>
<section id="text-9" class="widget widget_text">			<div class="textwidget"><a class="button large expand custom-hex" href="https://properties.scottsja.com/i/middle-income" target="_self" style="background-color:alt !important;" rel="noopener">View More</a>
</div>
		</section>
</aside>		</div><!-- .end .row -->
	</div><!-- end .home-bottom -->

</main></div></div><div class="footer-widgets bg-alt"><div class="structural-wrap wrap row"><div class="footer-widgets-1 widget-area columns small-12 medium-4 large-4"><section id="text-2" class="widget widget_text"><h4 class="widget-title widgettitle">Head Office</h4>
			<div class="textwidget"><p><strong>THE WOODROW B. SCOTT BUILDING</strong><br />
10-12 Bryans Cresent<br />
May Pen, Clarendon<br />
Jamaica</p>
<div class="agent-phone-wrap"><i class="fas fa-phone"></i><a class="agent-phone" href="tel:+18767861618">(876) 786-1618</a></div>
<div class="agent-email-wrap"><i class="fas fa-envelope"></i><a href="mailto:a&#100;&#109;in&#64;&#115;&#99;ot&#116;&#115;ja&#46;&#99;&#111;m">&#97;d&#109;&#105;&#110;&#64;&#115;&#99;ot&#116;s&#106;&#97;&#46;com</a></div>
</div>
		</section>
</div><div class="footer-widgets-2 widget-area columns small-12 medium-4 large-4"><section id="text-6" class="widget widget_text"><h4 class="widget-title widgettitle">Other Offices</h4>
			<div class="textwidget"><p><strong>KINGSTON OFFICE</strong><br />
Unit #9, 1D &#8211; 1E Braemar Avenue<br />
Kingston 5, Kingston &amp; St. Andrew<br />
<i class="fas fa-phone"></i> <a href="tel: +8769789197">(876) 978-9197</a></p>
<p><strong>ST. CATHERINE OFFICE</strong><br />
Shop #5, McMaster Centre<br />
Portmore, St. Catherine<br />
<i class="fas fa-phone"></i> <a href="tel: +8767043695">(876) 704-3695</a></p>
</div>
		</section>
</div><div class="footer-widgets-3 widget-area columns small-12 medium-4 large-4"><section id="custom_html-8" class="widget_text widget widget_custom_html"><div class="textwidget custom-html-widget"><!--Custom Code provided by LRD Consulting--><style>
#impress-widgetLeadLoginSubmit{
		position: relative;
		width: 135px;
		float: left;
		padding-left: 1.6666666667rem;
    padding-right: 1.6666666667rem;
	margin-left: 0.9rem;
		margin-right: 1rem;
}
	
.footer-widgets label, .footer-widgets abbr {
    color: whitesmoke;
}
</style></div></section>
<section id="impress_lead_login-2" class="widget impress-idx-login-widget"><h4 class="widget-title widgettitle">Account Login / Sign-Up</h4>
<p>Sign up for a FREE Listing Manager account to save your favorites, get 
email updates on properties, and more</p>		<form action="https://properties.scottsja.com/idx/ajax/userlogin.php" class="impress-lead-login" method="post" target="_self" name="leadLoginForm">
			<input type="hidden" name="action" value="login">
			<input type="hidden" name="loginWidget" value="true">
			<label for="impress-widgetEmail">Email Address:</label>
			<input id="impress-widgetEmail" type="text" name="email" placeholder="Enter your email address">
						<input id="impress-widgetPassword" type="hidden" name="password" placeholder="Password"><input id="impress-widgetLeadLoginSubmit" type="submit" name="login" value="Log In">
		</form>
		</section>
<section id="custom_html-3" class="widget_text widget widget_custom_html"><div class="textwidget custom-html-widget"><!--Custom Code provided by LRD Consulting-->
<button 
			style="width: 135px;" onclick="window.location.href='http://properties.scottsja.com/idx/usersignup';">
	Sign-Up
	</button></div></section>
</div></div></div><footer class="site-footer" id="site-footer" role="contentinfo" itemscope="itemscope" itemtype="http://schema.org/WPFooter"><div class="structural-wrap wrap row"><div class="columns small-12 large-3 footer-left">&#x000A9;&nbsp;2021&#x02013;2024 Scott's Realty Limited (DL-0660)</div>
<div class="columns small-12 large-6 footer-disclaimer"><img style="width: 71px;height: 90px"  alt="RAJ Logo" data-src="https://scottsja.com/https://scottsja.com/wp-content/uploads/2021/03/raj-weblogo-1.png" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" /><noscript><img style="width: 71px;height: 90px" src="https://scottsja.com/https://scottsja.com/wp-content/uploads/2021/03/raj-weblogo-1.png" alt="RAJ Logo" /></noscript> <img style="width: 205px;height: 80px"  alt="Realtor" data-src="https://scottsja.com/https://scottsja.com/wp-content/uploads/2021/03/2020_MLS_FINAL_WHITE.png" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" /><noscript><img style="width: 205px;height: 80px" src="https://scottsja.com/https://scottsja.com/wp-content/uploads/2021/03/2020_MLS_FINAL_WHITE.png" alt="Realtor" /></noscript></div>
<div class="columns small-12 large-3 footer-right"><a href="https://www.lrdja.com/">Powered by <img style="width: 137px;height: 80px"  alt="LRD Business Services Limited" data-src="https://scottsja.com/https://scottsja.com/wp-content/uploads/2021/03/LRD-Logo-no-tagline.png" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" /><noscript><img style="width: 137px;height: 80px" src="https://scottsja.com/https://scottsja.com/wp-content/uploads/2021/03/LRD-Logo-no-tagline.png" alt="LRD Business Services Limited" /></noscript></a></div>
</div></footer></div><link rel='stylesheet' id='owl2-css-css' href='https://scottsja.com/wp-content/plugins/idx-broker-platinum/assets/css/widgets/owl2.carousel.min.css?ver=1.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='impress-carousel-css' href='https://scottsja.com/wp-content/plugins/idx-broker-platinum/assets/css/widgets/impress-carousel.min.css?ver=1.0.0' type='text/css' media='all' />
<script type="text/javascript" id="erp-subscription-form-js-extra">
/* <![CDATA[ */
var erpSubscriptionForm = {"ajaxurl":"https:\/\/scottsja.com\/wp-admin\/admin-ajax.php","nonce":"19dd48bc97"};
/* ]]> */
</script>
<script type="text/javascript" src="https://scottsja.com/wp-content/plugins/erp/modules/crm/assets/js/erp-subscription-form.js?ver=1.12.9" id="erp-subscription-form-js"></script>
<script type="text/javascript" src="https://scottsja.com/wp-content/plugins/awsm-team/js/team.min.js?ver=1.3.0" id="awsm-team-js"></script>
<script type="text/javascript" src="https://scottsja.com/wp-content/themes/open-floor-plan/lib/js/theme.js" id="equity-theme-js-js"></script>
<script type="text/javascript" src="https://scottsja.com/wp-content/themes/open-floor-plan/lib/js/jquery.backstretch.min.js?ver=2.0.4" id="jquery-backstretch-js"></script>
<script type="text/javascript" src="https://scottsja.com/wp-content/themes/open-floor-plan/lib/js/sticky-header.js?ver=1.0" id="sticky-header-js"></script>
<script type="text/javascript" src="https://scottsja.com/wp-includes/js/jquery/ui/core.min.js?ver=1.13.2" id="jquery-ui-core-js"></script>
<script type="text/javascript" src="https://scottsja.com/wp-includes/js/jquery/ui/tabs.min.js?ver=1.13.2" id="jquery-ui-tabs-js"></script>
<script type="text/javascript" src="https://scottsja.com/wp-content/plugins/wp-smushit/app/assets/js/smush-lazy-load.min.js?ver=3.15.5" id="smush-lazy-load-js"></script>
<script type="text/javascript" id="eael-general-js-extra">
/* <![CDATA[ */
var localize = {"ajaxurl":"https:\/\/scottsja.com\/wp-admin\/admin-ajax.php","nonce":"9d0f0f859b","i18n":{"added":"Added ","compare":"Compare","loading":"Loading..."},"eael_translate_text":{"required_text":"is a required field","invalid_text":"Invalid","billing_text":"Billing","shipping_text":"Shipping","fg_mfp_counter_text":"of"},"page_permalink":"https:\/\/scottsja.com\/auction-timer\/","cart_redirectition":"","cart_page_url":"","el_breakpoints":{"mobile":{"label":"Mobile Portrait","value":767,"default_value":767,"direction":"max","is_enabled":true},"mobile_extra":{"label":"Mobile Landscape","value":880,"default_value":880,"direction":"max","is_enabled":false},"tablet":{"label":"Tablet Portrait","value":1024,"default_value":1024,"direction":"max","is_enabled":true},"tablet_extra":{"label":"Tablet Landscape","value":1200,"default_value":1200,"direction":"max","is_enabled":false},"laptop":{"label":"Laptop","value":1366,"default_value":1366,"direction":"max","is_enabled":false},"widescreen":{"label":"Widescreen","value":2400,"default_value":2400,"direction":"min","is_enabled":false}}};
/* ]]> */
</script>
<script type="text/javascript" src="https://scottsja.com/wp-content/plugins/essential-addons-for-elementor-lite/assets/front-end/js/view/general.min.js?ver=5.9.8" id="eael-general-js"></script>
<script type="text/javascript" src="https://scottsja.com/wp-includes/js/underscore.min.js?ver=1.13.4" id="underscore-js"></script>
<script type="text/javascript" src="https://scottsja.com/wp-includes/js/backbone.min.js?ver=1.5.0" id="backbone-js"></script>
<script type="text/javascript" id="wp-api-request-js-extra">
/* <![CDATA[ */
var wpApiSettings = {"root":"https:\/\/scottsja.com\/wp-json\/","nonce":"724b5ba4bb","versionString":"wp\/v2\/"};
/* ]]> */
</script>
<script type="text/javascript" src="https://scottsja.com/wp-includes/js/api-request.min.js?ver=6.4.3" id="wp-api-request-js"></script>
<script type="text/javascript" src="https://scottsja.com/wp-includes/js/wp-api.min.js?ver=6.4.3" id="wp-api-js"></script>
<script type="text/javascript" id="idx-omnibar-js-js-extra">
/* <![CDATA[ */
var idxUrl = ["https:\/\/properties.scottsja.com\/idx\/results\/listings"];
var sortOrder = ["newest"];
var mlsPtIDs = [{"idxID":"basic","mlsPtID":"all"},{"idxID":"a547","mlsPtID":"1"}];
var idxOmnibarPlaceholder = ["Start typing to search for by property type, amenities or style"];
var idxAutocompleteServerObj = {"nonce":"724b5ba4bb","url":"https:\/\/scottsja.com\/wp-json\/idxbroker\/v1\/omnibar\/autocomplete\/"};
/* ]]> */
</script>
<script type="text/javascript" src="https://scottsja.com/wp-content/plugins/idx-broker-platinum/idx/widgets/../../assets/js/idx-omnibar.min.js?ver=1.0.0" id="idx-omnibar-js-js"></script>
<script type="text/javascript" src="https://scottsja.com/https://scottsja.com/wp-content/uploads/idx_cache/locationlist.js?ver=1.0.0" id="idx-location-list-js"></script>
<script type="text/javascript" src="https://scottsja.com/wp-content/plugins/idx-broker-platinum/assets/js/owl2.carousel.min.js?ver=1.0.0" id="owl2-js"></script>
		<script>jQuery.backstretch("");</script>
	</body>
</html>
